






// ----->The X-Pack 4.0<----- 2/24/2000
// 
// By -=:[|HackerX|]:=-				Exactly 8,153 Sounds!
//
// This is a collection of my favorite sounds......collected from various voicepacks (smack, supervoicepack, thc, dspack
// and maybe some others......Now I added a few new sounds....If I've offened anyone by borrowing their work, get over it, its all for the game.
// 
// 
//



//
// For Presto Pack 0.93+, this displays script info in a box on the main
// menu screen, kind of an 'Advertisement/Info Box' for installed scripts.
//

if ($Presto::version >= 0.93) {
	Presto::AddScriptBanner(hackerx,	"<jl><B5,4:-=HackerX=-\\flaggreen.bmp>" @
		"<jr><B6,4:-=HackerX=-\\smalldebrison.bmp>" @
		"<jl><B-19,107:-=HackerX=-\\small_tower_enemy.bmp>" @
		"<jr><B-20,107:-=HackerX=-\\towergreen.bmp>" @
		"<jc><f1>X-Pack 4.0\n" @
		"<f0>Made For The World To Enjoy!\n" @
		"<f0>Ten Differant Sound Packs!\n" @
		"<f1>So That You Can <f2>Taunt The Crap Out Of People!\n" @
		"<f0>And More Stuff I Added In!\n" @
		"<f1>Released 2/24/2000 by -=:[|HackerX|]:=-\n" @
		"hackerx@planetstarsiege.com");
	}


newObject(PlayChatMenu, ChatMenu, "Root Menu:");
newObject(CommandChatMenu, ChatMenu, "Command Menu");

function setPlayChatMenu(%heading)
{
   $curPlayChatMenu = %heading;
}

function setCommanderChatMenu(%heading)
{
   $curCommanderChatMenu = %heading;
}

function addPlayTeamChat(%text, %msg, %sound)
{
   if(%sound != "")
   {
      %msg = %msg @ "~w" @ %sound;
   }
   if($curPlayChatMenu != "")
   {
      %text = $curPlayChatMenu @ "\\" @ %text;
   }
   addCMCommand(PlayChatMenu, %text, say, 1, %msg);
}

function addPlayChat(%text, %msg, %sound)
{
   if(%sound != "")
   {
      %msg = %msg @ "~w" @ %sound;
   }
   if($curPlayChatMenu != "")
   {
      %text = $curPlayChatMenu @ "\\" @ %text;
   }
   addCMCommand(PlayChatMenu, %text, say, 0, %msg);
}

function addPlayAnim(%text, %anim, %sound)
{
   if($curPlayChatMenu != "")
   {
      %text = $curPlayChatMenu @ "\\" @ %text;
   }
   addCMCommand(PlayChatMenu, %text, messageAndAnimate, %anim, %sound);
}

function addLocal(%text, %sound)
{
   if($curPlayChatMenu != "")
   {
      %text = $curPlayChatMenu @ "\\" @ %text;
   }
   addCMCommand(PlayChatMenu, %text, localMessage, %sound);
}

function addPlayCMDResponse(%text, %action, %msg, %sound)
{
   if(%sound != "")
      %msg = %msg @ "~w" @ %sound;
   if($curPlayChatMenu != "")
      %text = $curPlayChatMenu @ "\\" @ %text;
   addCMCommand(PlayChatMenu, %text, remoteEval, 2048, "CStatus", %action, %msg);
}

function addCommandResponse(%text, %action, %msg, %sound)
{
   if(%sound != "")
      %msg = %msg @ "~w" @ %sound;
   if($curCommanderChatMenu != "")
      %text = $curCommanderChatMenu @ "\\" @ %text;
   addCMCommand(CommandChatMenu, %text, remoteEval, 2048, "CStatus", %action, %msg);
}


function addContextCommand(%text, %type)
{
   if($curCommanderChatMenu != "")
      %text = $curCommanderChatMenu @ "\\" @ %text;
   addCMCommand(CommandChatMenu, %text, contextCommand, %type);
}

function addCommand(%text, %action, %msg, %sound)
{
   if(%sound != "")
      %msg = %msg @ "~w" @ %sound;
   if($curCommanderChatMenu != "")
      %text = $curCommanderChatMenu @ "\\" @ %text;
   addCMCommand(CommandChatMenu, %text, setIssueCommand, %action, %msg);
}

// Player Chat menu

setPlayChatMenu("vOffense");
        addPlayTeamChat("aAttack!","Attack!", attack);
        addPlayTeamChat("bWait for signal", "Wait for my signal to attack.", waitsig);
        addPlayTeamChat("cCease fire", "Cease fire!", cease);
        addPlayTeamChat("dMove out", "Move out.", moveout);
        addPlayTeamChat("eRetreat", "Retreat!", retreat);
        addPlayTeamChat("fHit deck", "Hit the deck!", hitdeck);
        addPlayTeamChat("gRegroup", "Regroup.", regroup);
        addPlayTeamChat("hCover me", "Cover me!", coverme);
        addPlayTeamChat("iGoing offense", "Going offense.", ono);
        addPlayTeamChat("jAPC ready", "APC ready to go... waiting for passengers.", waitpas);
        addPlayTeamChat("1Attack the enemy","Attack the enemy", attenem);
        addPlayTeamChat("2Attack enemy base","Attack the enemy base", attbase);
        addPlayTeamChat("3Attack objective","Attack objective", attobj);
        addPlayTeamChat("4Capture the objective", "Capture the objective!", capobj);
        addPlayTeamChat("5Get the objective", "Get the objective", getobj);
        addPlayTeamChat("6Going on offense", "Go on the offensive.", gooff);
        addPlayTeamChat("7Take Cover", "Take cover!", takcovr);
        addPlayTeamChat("8Board APC", "Board APC.", apc2);
	  addPlayTeamChat("9Need More Offense!","Can A Few More Of Us Go On the Offensive!?", attack);
	  addPlayTeamChat("0We Have Their Base!","We Have Taken Over Their Base!", attack);
	  addPlayTeamChat("kAttack! (#2)","Attack!", attac2);
        addPlayTeamChat("mCapture objective", "Capture the objective.", capobj);
    	  addPlayTeamChat("nGet objective", "Get objective.", getobj);		
	  addPlayTeamChat("oTeleport Pad Deployed", "Warp Field Stabilized.", arb06);
	  addPlayTeamChat("pDestroy!!!", "Destroy!!!", arch09);
	  addPlayTeamChat("qObliterate!!!", "Obliterate!!!", arch11);
	  addPlayTeamChat("rBehind Schedule.", "We're getting waaay behind schedule...", carr04);
	  addPlayTeamChat("sTake It Slow...", "Take it slow...", carr13);
	  addPlayTeamChat("tEngage...", "Engage", carr14);
	  addPlayTeamChat("uLet's Roll", "Let's roll!!", exp13);
	  addPlayTeamChat("vCommencing", "Commencing...", goon14);
	  addPlayTeamChat("wNever Know", "Never know what hit em...", gho13);
	  addPlayTeamChat("xAttack Formation", "Attack formation...", wra14);
	  addPlayTeamChat("yGoing offense(kill)", "I'm going to hurt//maim//kill our enemy.", ono);
	  addPlayTeamChat("zGoing offense(flag)", "I'm going to try to get their flag!!", ono);
        addPlayTeamChat("lGoing offense(gen)", "I'm going after their generators...", ono);

setPlayChatMenu("tTarget");
		addPlayTeamChat("aTarget acquired", "Target Acquired", tgtacq);
		addPlayTeamChat("fFire on my target", "Fire on my target", firetgt);
		addPlayTeamChat("nTarget needed", "I need a target.", needtgt);
		addPlayTeamChat("oTarget out of range", "Target out of range.", tgtout);
		addPlayTeamChat("dDestroy Enemy Generator", "Destroy the enemy genarator.", desgen);
		addPlayTeamChat("eEnemy Generator Destroyed", "Enemy generator destroyed.", gendes);
		addPlayTeamChat("tDestroy Enemy Turret", "Destroy enemy turret.", destur);
		addPlayTeamChat("sEnemy Turret Destroyed", "Enemy turret destroyed.", turdes);
	  	addPlayTeamChat("1I Took Out The Enemy Generator!","I Took Out The Enemy Generator! Attack The Enemy Base!", attbase);
		addPlayTeamChat("2Our Gen Is Down!"," Our Generator Is Down! Someone Go And Repair It!", defbase);
		addPlayTeamChat("3Gen Is Up!","Our Generator Is Up! Repair Some Stuff And Put Up Some Turrets, So It Stays That Way!", takcovr); 
		addPlayTeamChat("4Target location", "Target location.", tgtobj);

setPlayChatMenu("dDefense");
            addPlayTeamChat("iIncoming Enemies", "Incoming enemies!", incom2);
        	addPlayTeamChat("aAttacked", "We are being attacked.", basatt);
        	addPlayTeamChat("eEnemy is attacking base", "The enemy is attacking our base.", basundr);
        	addPlayTeamChat("nNeed more defense", "We need more defense.", needdef);
        	addPlayTeamChat("bDefend our base", "Defend our base.", defbase);
        	addPlayTeamChat("dDefending base", "Defending our base.", defend);
        	addPlayTeamChat("tBase Taken", "Base is taken.", basetkn);
        	addPlayTeamChat("cBase Clear", "Base is secured.", bsclr2);
        	addPlayTeamChat("qIs Base Clear?", "Is our base clear?", isbsclr);
        	addPlayTeamChat("1Go on the defensive", "Go on the defensive.", godef);
        	addPlayTeamChat("2Defend Objective", "Defend objective.", defobj);
		addPlayTeamChat("1Base Under Attack!", "Base is under attack...", base01);
		addPlayTeamChat("2Base Secure", "Shields up, weapons online.", carr02);
		addPlayTeamChat("3Transmit Orders", "Transmit orders...", exp10);
		addPlayTeamChat("4Somebody Call?", "Somebody call for an exterminator?", gho07);
		addPlayTeamChat("5All Over It", "I'm all over it...", gho14);
		addPlayTeamChat("6I Long", "I long for combat!", zea03);
	  	addPlayTeamChat("7Need More Defense!","Hey Losers! How About A Little More Defense!?", 106);


setPlayChatMenu("fFlag");
        addPlayTeamChat("gFlag gone", "Our flag is not in the base!", flgtkn1);
        addPlayTeamChat("eEnemy has flag", "The enemy has our flag!", flgtkm2);
        addPlayTeamChat("hHave enemy flag", "I have the enemy flag.", haveflg);
        addPlayTeamChat("sFlag secure", "Our flag is secure.", flaghm);
        addPlayTeamChat("rReturn our flag", "Return our flag to base.", retflag);
        addPlayTeamChat("fGet enemy flag", "Get the enemy flag.", geteflg);
        addPlayTeamChat("mFlag mined", "Our flag is mined.", flgmine);
        addPlayTeamChat("cClear mines", "Clear the mines from our flag.", clrflg);
        addPlayTeamChat("dMines cleared", "Mines have been cleared.", mineclr);
	  addPlayTeamChat("1Help Me Out Here! I Have The Flag!","Help Me Out Here! I Have The Flag, And I'm Running From The Enemy Base!", help);
	  addPlayTeamChat("2I Have The Flag! Cover Me!","I Have The Enemy Flag! Cover Me!!", help);
	  addPlayTeamChat("3Defend The Flag!","Someone Defend The Damn Flag!", update);
	  addPlayTeamChat("4Get Their Flag!","Hey Losers! Stop Slacking Off And Get The Enemy Flag!", nosepick);
	  addPlayTeamChat("5Have enemy flag. Cover Our Flag!", "I Have The Enemy flag, Cover Ours So It Doesn't Get Taken!", haveflg);
	  addPlayTeamChat("6Have enemy flag. Return Ours!", "I Have The Enemy flag, Return Our flag Now! Damnit!!", haveflg); 
	  addPlayTeamChat("7Have enemy flag. Get Ours Back!", "I Have The Enemy flag, Now Get Ours Back!", haveflg);  
	  addPlayTeamChat("8Have enemy flag. Make Sure We Have Ours", "I Have The Enemy flag, Make Sure Our Flag Doesn't Get Taken!", haveflg);   
	  addPlayTeamChat("9Have enemy flag. Protect Flag", "I Have The Enemy flag, Protect Our Flag!", haveflg); 
	  addPlayTeamChat("0Have enemy flag. Help!", "I Have Their Flag Thingy..... I think They're Pissed... Oh My God They're Chaching Me With Big Guns, Help!", haveflg);      
	  addPlayTeamChat("nMine the flag", "Mine the flag.", mineflg);
    	  addPlayTeamChat("oObjective mined", "Our objective is mined.", mineobj);
    	  addPlayTeamChat("lClear mines, objective", "Clear the mines from our objective.", clrobj);


setPlayChatMenu("rNeed");
        addPlayTeamChat("rNeed Repairs", "Need repairs.", needrep);
        addPlayTeamChat("aNeed APC Pickup", "I need an APC pickup.", needpku);
        addPlayTeamChat("eNeed Escort", "I need an escort back to base.", needesc);
        addPlayTeamChat("tNeed Ammo", "Can anyone bring me some ammo?", needamo);
        addPlayTeamChat("oRepair Objective", "Repair objective", repobj);
	  addPlayTeamChat("1Generators Need Repairs", "Our Generators need repairs!", needrep);
	  addPlayTeamChat("2Inventory Stations Need Repairs", "Our Inventory Stations need repairs!", needrep);
	  addPlayTeamChat("3Command Station Need Repairs", "Our Command Stations need repairs!", needrep);
	  addPlayTeamChat("4Plasma Turrets Need Repairs", "Our Plasma Turrets need repairs!", needrep);
	  addPlayTeamChat("5Elf Turrets Need Repairs", "Our Elf Turrets need repairs!", needrep);
	  addPlayTeamChat("6Indoor Turrets Need Repairs", "Our Indoor Turrets need repairs!", needrep);
	  addPlayTeamChat("7Solar Panels Need Repairs", "Our Solar Panels need repairs!", needrep);
	  addPlayTeamChat("8Pulse Sensors Need Repairs", "Our Pulse Sensors need repairs!", needrep);
	  addPlayTeamChat("9Need Repairs","Will Someone Repair Me!?", needrep);
	  addPlayTeamChat("0Repairing Base","I'm Repairing Our Base. Help Me Repair It!", needrep);
	  addPlayTeamChat("iI need repairs", "I need repairs.", needrep);


setPlayChatMenu("eTeam");
        addPlayTeamChat("wWatch Shooting", "Watch where your shooting!", wshoot);
        addPlayTeamChat("dDont know", "I don't know.", dontkno);
        addPlayTeamChat("nNo", "No.", no);
        addPlayTeamChat("yYes", "Yes.", yes);
        addPlayTeamChat("tThanks", "Thanks.", thanks);
	  addPlayTeamChat("aNo Problem", "No Problem.", roblemo);
        addPlayTeamChat("bNo Problem", "No Problem.", noprob);
        addPlayTeamChat("sSorry", "Sorry.", sorry);
        addPlayTeamChat("hHurry station", "Hurry up with that station", hurystn);
        addPlayTeamChat("1Ready", "Ready", ready);
        addPlayTeamChat("2Help", "Help!.", help);
        addPlayTeamChat("3Wait", "Wait", wait1);
	  addPlayTeamChat("4Waiting.","Waiting...", wait2);
	  addPlayTeamChat("5Help Me Out Here! I'm At Enemy Base!","Help Me Out Here! I'm At Enemy Base", help);
	  addPlayTeamChat("6Get Out Of The Way!!","Get Out Of The Way! Loser!", 108);
	  addPlayTeamChat("7Don’t Tell Me What Do Do!!"," Don’t Tell Me What Do Do!!", 109);
	  addPlayTeamChat("8Station","Get Off The Fucking Station!!" , idiot);
	  addPlayTeamChat("9Get Out Of The Way!!","Get Out Of The Way Asshole!!", 109);
	  addPlayTeamChat("0Nice Shot!","Nice Shot!", taunt1);
	  addPlayTeamChat("rReady!", "Ready!", ready);
    	  addPlayTeamChat("bBelay order", "Belay order.", belay);
    	  addPlayTeamChat("oOrder cancelled", "Order cancelled.", ordcan);
    	  addPlayTeamChat("eHelp!", "Help!", help);
    	  addLocal("cTake cover!", takcovr);
    	  addLocal("fBoard APC", boarda);
    	  addLocal("pProceed ahead!", proceed);
	  addPlayTeamChat("lAll Right!", "All Right!", cheer3);



setPlayChatMenu("gGlobal");
		addPlayChat("1Doh-1", "Doh!", doh1);
		addPlayChat("2Doh-2", "Doh!", doh);
		addPlayChat("3Oops-1", "Oops!", oops2);
		addPlayChat("4Oops-2", "Oops!", oops1);
		addPlayChat("5Shazbot-1", "Shazbot!", color2);
		addPlayChat("6Shazbot-2", "Shazbot!", shazbot);
		addPlayChat("7Damnit-1", "Damnit!", color6);
		addPlayChat("8Damnit-2", "Damnit!", damit);
		addPlayChat("9Crap-1", "Ah Crap!", color7);
		addPlayChat("0Crap-2", "Ah Crap!", crap);
		addPlayChat("qDuh", "Duh.", dsgst1);
		addPlayChat("wYou Idiot", "You Idiot!", dsgst2);
        	addPlayChat("eYawn", "Yawn", dsgst5);
        	addPlayChat("rHmmm", "Hmmm...", hmmm);
		addPlayChat("tIt's Beautiful!!!", "It's beautiful!!! They should have sent a poet...", arch0);
		addPlayChat("yDifferent Side", "It all looks so different on this side...break on through!!!", arch00);
		addPlayChat("uPower Overwhelming!", "Power overwhelming!!!", arch08);
		addPlayChat("iAnnihilate!!!", "Annihilate!!!", arch10);
		addPlayChat("oErradicate!!!", "Erradicate!!!", arch12);
		addPlayChat("pNuclear Launch Detected...", "Nuclear Launch Detected...", base02);
		addPlayChat("aNaturally.", "Naturally.", bat13);
		addPlayChat("sYes!!", "Yes!!", bat10);
		addPlayChat("dSlammin!!!", "Slammin!!!", bat14);
		addPlayChat("fLabmonkeys", "Who set all these lab monkeys free??", exp04);
		addPlayChat("gCall The Thunder", "You called down the thunder, now reap the whirlwind...", gho0);
		addPlayChat("hI Hear That", "I hear that...", gho11);
		addPlayChat("jDrop Your Weapon", "Drop your weapon you have 15 seconds to comply", goon03);
		addPlayChat("k54321", "5 - 4 - 3 - 2 - 1", goon04);
		addPlayChat("lThat's The Stuff", "Aaaaahhhhhhh that's the stuff!!", mar09);
		addPlayChat("zAhh Yeah", "Aaaaaaahhhhhh yeahh!", mar10);
		addPlayChat("xRock N' Roll", "Rock and roll!!", mar18);
		addPlayChat("cOne Small Step", "One small step for man...", obs03);
		addPlayChat("vWhat's Your Problem?", "What's your problem man?", ray02);
		addPlayChat("bI knew", "I knew I shoulda stayed in bed this morning...", ray04);
		addPlayChat("nKeep Pushin'", "Ya keep pushin me boy, and I'll scrap you along with the aliens...", vul00);



setPlayChatMenu("aAnimations");
		addPlayAnim("oOver here", 0, ovrhere);
		addPlayAnim("dMove out of way", 1, outway);
		addPlayAnim("rRetreat", 2, retreat);
		addPlayAnim("sStop", 3, dsgst4);
		addPlayAnim("fSalute", 4, yes);
		addPlayAnim("zKneel Pose", 10);
		addPlayAnim("xStand Pose", 11);
		addPlayAnim("qCelebrate 1", 5, cheer1);
		addPlayAnim("eCelebrate 2", 6, cheer2);
		addPlayAnim("wCelebrate 3", 7, cheer3);
		addPlayAnim("1Taunt 1 - how'd that feel?", 8, taunt10);
		addPlayAnim("2Taunt 2 - Come get some - 1", 9, taunt4);
		addPlayAnim("3Taunt 3 - Come get some - 2", 9, getsome);
		addPlayAnim("4Taunt 4 - I've had worse", 8, tworce);
        	addPlayAnim("5Taunt 5 - Dance", 9, tdance);
        	addPlayAnim("6Taunt 6 - Missed Me!", 8, taunt2);
        	addPlayAnim("7Taunt 7 - Yoohoo!", 8, yahoo);  
		addPlayAnim("hWave - Hi", 12, hello);
		addPlayAnim("bWave - Bye", 12, bye); 
		addPlayAnim("8Fired Up!!", 7, bat09);
		addPlayAnim("9Let's Burn!!!", 6, bat16);
		addPlayAnim("0What?!", 8, duk03);
		addPlayAnim("tFear No Enemy", 11, fnx0);
		addPlayAnim("yPower Up", 4, gol0);
		addPlayAnim("uJacked Up", 4, mar13);
		addPlayAnim("iMove It", 1, tnk12);     
		addLocal("cIdentify Yourself...(local)", carr01);
		addPlayChat("vHave To Go...", "I reeeaaally have to go, number one", carr05);	
		addLocal("bHey There(local)", civ07);
		addPlayChat("nHow Y'all Doin'?", "How y'all doin'?", civ08);
		addPlayChat("mWhat's Up?", "What's up?", civ09);
		addLocal("pHowdy(local)", civ10);
		addLocal("lWho Are You?", misc05);
		addPlayChat("jI'm Here.", "I'm here...", gho08);
		addPlayChat("gReturned", "I have returned...", goon05);
		addPlayChat("aBathroom Break", "I gotta pee...", gump0);
        

setPlayChatMenu("zCommand Response");
     		 addPlayCMDResponse("aAcknowledged", 1, "Command acknowledged", "acknow");
		 addPlayTeamChat("0Acknowledged 2", "Acknowleged HQ.", gol12);
      	 addPlayCMDResponse("zCompleted", 0, "Objective complete", "objcomp");
      	 addPlayCMDResponse("uUnable to complete", 0, "Unable to complete objective", "objxcmp");
      	 addPlayCMDResponse("bBelay Order", 0, "Belay Order", "belay");
       	 addPlayCMDResponse("pProceed Aheah", 0, "Proceed Ahead", "proceed");
      	 addPlayCMDResponse("cOrder Cancelled", 0, "Order cancelled", "ordcan");
		 addPlayTeamChat("kGreetings Command(team)", "Ahhhhhhhh greetings command!", exp09);
		 addPlayTeamChat("1Got My Attention", "You've got my attention...", bat11);
		 addPlayTeamChat("2You Got It", "You've got it...", bat15);
		 addPlayTeamChat("3Command Or Be Relieved.", "Command, or you will be relieved.", car03);
		 addPlayTeamChat("4Instructions?", "Instructions?", car05);
		 addPlayTeamChat("5Your Command?", "Your command?", car06);
		 addPlayTeamChat("6Commencing.", "Commencing.", car07);
		 addPlayTeamChat("7Affirmative.", "Affirmative.", car08);
		 addPlayTeamChat("8I'm Going", "I'm Going.", civ11);
		 addPlayTeamChat("9Alright", "Alright...", civ14);
		 addPlayTeamChat("0Sure Thing", "Sure thing.", civ15);
		 addPlayTeamChat("qSo Be It.", "So be it...", dtemp06);
		 addPlayTeamChat("wMake Up Your Mind", "Make up your mind!", duk06);
		 addPlayTeamChat("e'Bout Time", "'Bout Time...", duk07);
		 addPlayTeamChat("rAllright Then", "Allright Then...", duk10);
		 addPlayTeamChat("tExcellent", "Eeeexcellent!!!", exp14);
		 addPlayTeamChat("yCommencing2", "Commencing!", exp15);
		 addPlayTeamChat("uAffirmative Sir", "Affirmative Sir!!!", exp16);
		 addPlayTeamChat("iAwaiting Instructions", "Awaiting instructions...", goon07);
		 addPlayTeamChat("oInput Command", "Input command...", goon09);
		 addPlayTeamChat("pInitiating", "Initiating.", goon13);
		 addPlayTeamChat("[Orders?", "Are you gonna give me orders?", mar02);
		 addPlayTeamChat("]Frag Commander", "I vote we frag this commander...", mar04);
		 addPlayTeamChat("aLook Commander", "Look commander, do you mind?", ray03);

setPlayChatMenu("xGame Status");
		addPlayChat("1Playin' For Keeps", "I guess we're playin for keeps now...I guess the kidding around is pretty much over huh?", taunt12);
		addPlayChat("2Are You Ready For A War?!", "Are you ready for a war?!", war);
		addPlayChat("3Let's Get Ready To Rumble!", "Let's get ready to rumble!", rumble);
		addPlayChat("4Our Situation Has Not Improved.", "Our situation has not improved.", improve);
		addPlayChat("5They Cut The Power?", "What do you mean they cut the power?! How could they cut the power, man?! They're animals!", power1);
		addPlayChat("6Fresh Tactics.", "When all else fails, fresh tactics.", tactics);
		addPlayChat("7Hallelujah!", "Hallelujah!", halle);
		addPlayChat("8Lets play", "Lets play.", play);
		addPlayChat("9This Mission is Over Rambo...", "This mission is over Rambo. Do you understand me? This mission is OVER!", over);
		addPlayChat("0You're Still Here?", "You're still here? It's over. Go Home. Go.", gohome);
		addPlayChat("qYou Get Nothing!", "You get nothing! You lose! Good day sir!", youlose);
		addPlayChat("w...Current Events...", "Maybe you haven't been keeping up current events but we just got our asses kicked pal!", current);
		addPlayChat("eOh No! We're All Doomed!", "Oh no! We're all doomed!", doomed);
		addPlayChat("rFinish the Game!", "Finish the game!", finish);
		addPlayChat("tFlawless Victory.", "Flawless Victory.", flawles);
		addPlayChat("yIt's Game Over...", "It's game over man, it's game over!...the f*ck are we gonna do now, what are we gonna do?!", gameove);
		addPlayChat("uKeeping score", "The clock is ticking, and as of now, we are keeping score", score); 
		addPlayChat("iUse of unnecessary violence...", "Use of unnecessary violence in apprehending the Blues Brothers has been approved.", violence); 
		addPlayChat("oUpdate! (where's the flag?)", "Update! We still have no f**king clue where guy is.", update);
		addPlayChat("pZe game is over", "Ze game, she is over!", gameovr);
		addPlayChat("aEveryone is dead", "Everyone is dead", alldead);



setPlayChatMenu("1Macho - I Rock");
		addPlayChat("1Austin 3:16", "Austin 3:16 says I just whipped your ass!", austin);
		addPlayChat("2Do I Think I Can Beat Your Ass?", "Do I think I can beat your ass?! Why Hell Yeah!", think);
		addPlayChat("3I'm All Out Of Bubblegum.", "I have come here to chew bubblegum and kick ass, and I'm all out of bubblegum.", bubble);
		addPlayChat("4I Have a Bad Reputation...", "I'm surprised you haven't heard about me you know because I have a bad reputation and sometimes I go nuts like now, hehe.", badrep);
		addPlayChat("5Ya Fresh Kid!", "Ya fresh kid! I outta beltya!", beltya);
		addPlayChat("6Helluva Can Of Whoop-Ass!", "I'm bringing a helluva can of whoop-ass!", can);
		addPlayChat("7You Want Mercy?", "You want mercy? Take your ass to church!", church);
		addPlayChat("8Did I Break Your Concentration?", "Oh I'm sorry. Did I break your concentration?", concen);
		addPlayChat("9Showdown...", "Showdown...", gbu);
		addPlayChat("0Invincible", "I am invincible, that's right.", wra07);
		addPlayChat("qGreen Sh!t (anti-mortar)", "Oh no, you did not shoot that green sh!t at me!", green);
		addPlayChat("wOh Hell Yeah!", "Oh hell yeah!", helyeah);
		addPlayChat("eStay The Hell Out Of My Way.", "Stay the hell out of my way.", stay);
		addPlayChat("rYippie-Ki-Yay...", "Yippie-Ki-Yay, motherf*cker!", yippie);
		addPlayChat("tSmartest Man Alive", "I am the smartest man alive!", smartest);
		addPlayChat("yThrashing","I'll give you the thrashing of a lifetime!!!", 261);
		addPlayChat("uBless me father...", "Bless me father for I have just killed quite a few men.", bless);
  		addPlayChat("iI do the ass-kicking around here", "I do the ass-kicking around here", asskick5);
            addPlayChat("oElvis has left the building.", "Elvis has left the building.", elvis);
		addPlayChat("pStronger Than Me?", "Stronger than me? Not Likely!", stronge);
		addPlayChat("aI'm a genius", "Gad, I'm SUCH a genius!", genius2);
		addPlayChat("sHow do I do it?", "Gad! How do I do it?", ddgad);
		addPlayChat("dTime to be bad", "Time to be bad!", bebad);
		addPlayChat("fQuick and painless", "Your death shall be quick and painless.", painlss);
		addPlayChat("gI'm red hot!", "I am red FREAKIN HOT!", redhot);
		addPlayChat("hBoom! There ya go!", "Boom! There ya go!", boomygo);
		addPlayChat("jWhoop! There it is!", "Whoop! There it is!", whoop);
		addPlayChat("kFunk in trousers", "I've got the funk in my trousers for sure!", gotfunk);
		addPlayChat("lYou Must Bow Down...", "You must bow down to the all-mighty bunghole!", bowdown);
		addPlayChat("zApologize", "Sheeiiittt...you shoot me in a dream you better wake up and apologize...", resdog02);
		addPlayChat("xYours Truly", "Ya know who the best starfighter in the fleet is?...yours truly.", wra0);
		addPlayChat("cJust Curious", "I'm just curious, why am I so goooood?", wra02);
		addPlayChat("vInvincible", "I am invincible, that's right.", wra07);
		addPlayChat("bDrop The Hammer", "I'm about to drop the hammer, and dispense some indiscriminate justice!", tnk0);
		addPlayChat("nWhat can I say...?", "What can I say, I'm a blast from the past!", blstpast);
		addPlayChat("mI'm Yer Huckleberry", "I'm yer huckleberry...", huck);
		addPlayChat("[Apologize", "Sheeiiittt...you shoot me in a dream you better wake up and apologize...", resdog02);


setPlayChatMenu("2Military");
		addPlayChat("1They're Doing Their Part...", "They're doing their part, are you?", areyou);
		addPlayChat("2We Are At Defcon1", "Flush the bombers, get the subs in launch mode, we are at Defcon1.", defcon1);
		addPlayChat("3After Careful Consideration...", "After very careful consideration sir, I've come to the conclusion that you're new defense system sucks.", sucks);
		addPlayChat("4You Just Made A Fatal Mistake..", "You just made a fatal mistake Mr. Candy-ass! I hope you know something about hand to hand combat.", hand2);
		addPlayChat("5It Is A Good Day To Die.", "It is a good day to die.", goodday);
		addPlayChat("6Lock And Load!", "Lock and load!", lock);
		addPlayChat("7Get The F*ck Off My Obstacle!", "Get the f*ck off of my obstacle!", obstacl);
		addPlayChat("8Disappear scumbag!", "Disappear scumbag! Sir, aye, aye, sir!", disa);
		addPlayChat("9What Is Your Major Malfunction?", "What is your major malfunction?!, Numbnuts!", malfunc);
		addPlayChat("0I'm Gonna Rip Your Balls Off!", "I'm gonna rip your balls off, so you cannot contaminate the rest of the world!", balls);
		addPlayChat("qI Will Gouge Out Your Eyeballs", "I will gouge out your eyeballs and skull-f*ck you!", skull);
		addPlayChat("wBuilding","I don't know who you think you are or what you are doing, but u just destroyed a building!", 286);
		addPlayChat("eReveile", "Reveile.", reveile);
		addPlayChat("rShoot him now!", "Shoot him now! Shoot him now!", shotnow);
		addPlayChat("tYou Think This Is The Army?", "What do you think this is the army where you shoot 'em a mile away? You gotta get up close like this and 'badabing' you blow their brains all over your nice Ivy League suit.", bada);
		addPlayChat("aThis means war", "Of course you know this means war.", war);
		addPlayChat("sGetting In And Out...?", "Is there any way of getting in and out of this place without this happening all the time?", pink);
		addPlayChat("dNegotiate", "We're sending somebody in to negotiate!", negot);
		addPlayChat("fClear on out", "Any man don't want to get killed better clear on out the back.", clerout);
		addPlayChat("gThis means war", "Of course you know this means war.", war);
		addPlayChat("hChicken Shit Outfit", "How do I get out of this chicken-shit outfit?", mar05);



setPlayChatMenu("3Insults - Take That!");
		addPlayChat("1Nice catch", "Nice catch, idiot.", catch);
		addPlayChat("2Gotcha! (Bender)", "Uh, got ya, you... murderous... flesh piles!", gotcha);
		addPlayChat("3Gotcha! (Bruce Campbell)", "Gotcha, didn't I ya little sucker?", got_ya);
		addPlayChat("4Concentration", "Oh I'm sorry, did I break your concentration?", concen);
		addPlayChat("5Frying bacon?", "Is someone frying bacon?", bacon);
		addPlayChat("6Crazy broad!", "Siddown, ya crazy broad!", broad);
		addPlayChat("7Hurts doesn't it?", "It hurts, doesn't it?", hurts);
		addPlayChat("8Adios!", "Adios, you chicken-pluckin' little stinker!", adios);
		addPlayChat("9Did I hurt you?", "You poor little man! Did I hurt you with my naughty gun?", poorman);
		addPlayChat("0You're whipped!", "You are so whipped!", whippd);
		addPlayChat("qDismissed", "Dismissed.", dismiss);
		addPlayChat("wSet laser to kill", "I've set my laser from stun to kill.", lasrkil);
		addPlayChat("eNow go away", "Now go away or I shall taunt you a second time", shallt);
		addPlayChat("rDemeaning you", "Come back here! I'm not through demeaning you!", demean);
		addPlayChat("tDream on", "Dream on, skin-tube!", skintub);
		addPlayChat("yToodle-oo", "Toodle-oo! (Dumbass.)", dumbass);
		addPlayChat("uYou ass-pimple", "You're a pimple on society's ass!", pimple);
		addPlayChat("iBowling ball", "That boy's about as sharp as a bowling ball!", bwlnbal);
		addPlayChat("oSack of wet mice", "Nice girl, but about as sharp as a sack of wet mice.", wetmice);
		addPlayChat("pYou keep missin' em", "I keep pitchin' em and you keep missin' em!", missing);
		addPlayChat("aSneaky bastage", "You fargin' sneaky bastage!", bstge);
		addPlayChat("sCorksucker", "You miserable corksucker!", corkskr);
		addPlayChat("dMy hatred for you", "My hatred for you... is delicious.", hatred);
		addPlayChat("fDuke Fartknocker", "Look who's here, young people! It's none other than Duke Fartknocker!", frtknck);
		addPlayChat("gSissy boys", "Buncha sissy boys.", sissy);
		addPlayChat("hWhat a jerk", "What a jerk!", jerk);
		addPlayChat("jYou little bastard", "You little bastard!", lilbstd);
		addPlayChat("kIt's Official, You Suck.", "It's official, you suck.", usuck);
		addPlayChat("lToo Stupid?", "Whatsamatter boy...you too sst-st-sstu-stupid??! NO!!", boy03);		
		addPlayChat("zbye bye dickhead", "Bye Bye Dickhead.", dickhead);
            addPlayChat("xYes its true..this man has no dick.", "Yes its true this man has no dick.", dickless);
		addPlayChat("cStupid! You're So Stupid!", "Stupid! You're so stupid!", ustupid);
		addPlayChat("vBite Me/Screw You", "Bite me, screw you, and kiss my ass!!!", bitescrew);
		addPlayChat("bPardon My French", "Pardon my French, but you're an asshole!!", camrn01);
		addPlayChat("nShut yer clam", "Shut your filthy clam!", flthclm);
		addPlayChat("mBitch bitch bitch", "Oh, bitch, bitch, bitch!", obtch);


setPlayChatMenu("4Insults - Taunts");
		addPlayChat("1Shut up you!", "Shut up, you!", shutyou);
		addPlayChat("2Shut yer noise hole", "Would you kindly shut yer noise hole?", noisehl);
		addPlayChat("3Quit squawkin'", "Quit squawkin, flesh wad!", squawk);
		addPlayChat("4Shut yer flan hole", "Kindly shut yer damn flan hole!", shuthol);
		addPlayChat("5Watch yer language", "Watch yer language in front of the lady, punk!", punk);
		addPlayChat("6Piss off", "Piss off!", pissoff);
		addPlayChat("7Your Name...?", "Your name wouldn't be dick, would it?", taunt06);
		addPlayChat("8Bite me! (Zorak)", "Bite me!", biteme);
		addPlayChat("9Bite my ass (Bender)", "Bite my shiny metal ass.", biteass);
		addPlayChat("0You Are An Idiot!", "You are an idiot!", idiot);
		addPlayChat("qThank You For Coming...", "Thank you for coming, I'll see you in hell!", apu);
		addPlayChat("wIs That The Best You Can Do?", "Is that the best you can do?", best);
		addPlayChat("eQuite a Collection of Victims!", "You know I've got quite a collection of victims in here!", collect);
		addPlayChat("rDeath Awaits You All...", "Death awaits you all with nasty, big, pointy teeth.", death);
		addPlayChat("tYou Got Some Entrails on You.", "Oh, looks like you got some entrails on you there pal.", entrail);
		addPlayChat("yI Fart In Your Direction.", "I fart in your general direction.", fart);
		addPlayChat("uHi! How Ya Doing!", "Hi! How ya doing?!, Enjoying it?! I hope so!", howare);
		addPlayChat("iMissed It By That Much.", "Missed it by that much.", missed);
		addPlayChat("oI'll Get You My Pretty...", "I'll get you my pretty, and your little dog too!", mychick);
		addPlayChat("pDo I Smell a Newbie?!", "Do I smell a newbie?!", newbie);
		addPlayChat("aTarget rich environment", "Now this is what I call a target-rich environment", target); 
		addPlayChat("sMy world now...", "Check out the nametag, you're in my world now, grandma.", myworld); 
		addPlayChat("dYou Better Cut It Out Now...", "You better cut it out right now or I'll pound you.", pound);
		addPlayChat("fKnow Your Role and...", "Know your role and shut your mouth!", role);
		addPlayChat("gHow Dare You Interfere?!", "How dare you interfere?! You spoil the whole game!", spoil);
		addPlayChat("hThere Are No Stupid Questions..", "Remember, there are no stupid questions, just stupid people.", stupidq);
		addPlayChat("jHey Weener Boy!", "Hey weener boy! Where do you think you're going?", weener);
		addPlayChat("kShut Up You Mouth!", "Shut up you mouth!", youmout);
		addPlayChat("lComing out of the booth", "I'm coming out of the booothe!", boothe); 
		addPlayChat("zGot knocked the fuck out", "You got knocked the f*ck out!", ktfo); 
		addPlayChat("xStupid motherfucker", "God damn, you got to be a stupid motherf*cker to get fired on your day off", stupidmother); 
		addPlayChat("cPrice is wrong...", "The price is wrong, b*tch.", theprice); 
		addPlayChat("vYour Mommas Puss", "Your Mommas Puss.", yourmommaspuss); 
		addPlayChat("bYour Mommas Puss 2","Your Mommas Puss,", yourmommaspuss2);



setPlayChatMenu("5My Team Sucks!");
		addPlayChat("1Suck Again", "Oh no!!! We suck again!!!", boy02);
		addPlayChat("2Are you on dope?", "What are you people, on dope?", ondope);
		addPlayChat("3Surrounded by idiots (Lion King)", "I'm surrounded by idiots.", scar);
		addPlayChat("4Frickin' idiots (Dr. Evil)", "Why must I be surrounded by frickin' idiots?", idiots);
		addPlayChat("5I'm Surrounded By Idiots.", "I'm surrounded by idiots.", surroun);
		addPlayChat("6Imbeciles", "What's with you people? You ****ing imbeciles!", fargo2);
		addPlayChat("7Useless!", "Aah, useless! Every one of you!", useless);
		addPlayChat("8Stunned carp", "They're like a bunch of stunned carp out there.", stuncrp);
		addPlayChat("9Need the info", "I'm the boss. Need the info.", needinf);
		addPlayChat("0We're doomed", "Oh no, we're all doomed!", doomed);
		addPlayChat("sMy Team Sucks!", "My Team Sucks!", useless);
		addPlayChat("eMy Team Really Sucks!", "My Team Really Sucks!", useless);
		addPlayChat("qMake up your mind", "Would it be too much to ask if we could make up our minds, hmmm?", mkupmnd);
		addPlayChat("wWhat's the holdup?", "Sweet mother of God, what is the holdup?", holdup);
		addPlayChat("nSerenity now", "Serenity now!", srnty);
		addPlayChat("rWhat's Your Name?", "What's your name? Fuck you, that's my name...", taunt14);
		addPlayChat("tFailure Is Not An Option.", "Failure is not an option.", failure1);
		addPlayChat("ySilence, You Mental Midget.", "Silence, you mental midget.", silence);
		addPlayChat("uOne More Question", "If you ask me one more question, I'm beating the shit out of you!", misc06);
		addPlayChat("iBaby you are so money..", "Baby you are so money and you don't even know it!", money);



setPlayChatMenu("6Ouch, that hurt - GoodNight");
		addPlayChat("1Stop Makin' Fun", "Stop makin fun of me!!!!", boy01);
		addPlayChat("2I am through...", "I am through ****ing around!", fargo1);
		addPlayChat("3Don't call me stupid", "Don't call me stupid...", kevklin);
		addPlayChat("4Laugh while you can", "Laugh while you can, monkey boy!", mnkyboy);
		addPlayChat("5This pisses me off", "Now this really pisses me off to no end!", pismeof);
		addPlayChat("6Mocking me?", "You're mocking me, aren't you?", mocking);
		addPlayChat("7Aw crap!", "Awwww crap!", ahcrap);
		addPlayChat("8Does That Suck", "Oh my gosh, does that suck!", taunt08);
		addPlayChat("9Aaaaah! (Beavis)", "AAAAAAAAAAH!!!!!", aaah);
		addPlayChat("0Damn it to hell!", "Ah, damn it to the bowels of bloody hell!", bldhell);
		addPlayChat("qYou hitting on me?", "Were you just hitting on me?", hitonme);
		addPlayChat("wWhat happened?", "What happened?", bullwnk);
		addPlayChat("eOoh, I'm dyin!", "Ooooh, I'm dyin!", imdyin);
		addPlayChat("rNot wanted", "I guess I know when I'm not wanted.", ntwantd);
		addPlayChat("tThat wasn't nice", "That wasn't a bit nice!", wsntnic);
		addPlayChat("yI'm boned", "I'm boned.", boned);
		addPlayChat("uDon't Wanna Die", "Idon'twannadie Idon'twannadie, I don't wanna diiiiiee!!", die);
		addPlayChat("iExcuse me..do I have 'Fuck Me'...", "Excuse me...Do I have 'Fuck Me' written onmy forehead?", forehead);
		addPlayChat("oWhat for you bury me", "What for you bury me in the cold, cold ground?", buryme);
		addPlayChat("pThat makes me angry", "You have made me angry. Very angry indeed.", angry);
		addPlayChat("aGotta Die Sometime", "Everybody's gotta die sometime...", wra06);
		addPlayChat("sThank you sir...!", "Thank you sir, may I have another!", another);
		addPlayChat("dI'm gone", "I'm gone...", gho12);
		addPlayChat("fSmoke Me A Kipper...", "Smoke me a kipper, I'll be back for breakfast.", kipper);
  	      addPlayChat("gGood night ladies", "Good night ladies.", goodn);
		addPlayChat("hBye, Bye, Boys!", "Bye, bye, boys! Have fun stormin' the castle.", stormin);
		addPlayChat("jFuck you everybody G'night", "Fuck you everybody, goodnight!", fukev);
		addPlayChat("kBye, have a nice day", "Bye! Have a nice day!", niceday);


setPlayChatMenu("7StarCraft");
		addPlayChat("1First Lesson", "...And now for your first lesson...ahaHAHAHahaha.", arb04);
		addPlayChat("2Something Burning?", "Is something burning?...hahahaha that's what I thought...", bat0);
		addPlayChat("3Bar-b-Q", "Are you trying to get invited to my next barbecue?", bat05);
		addPlayChat("4Need A Light?", "Need a light?", bat08);
		addPlayChat("5Turn Up The Heat?", "Wanna turn up the heat?", bat12);
		addPlayChat("6No Idle Threat...", "This is not an idle threat...", car04);
		addPlayChat("7No Sweat...", "No sweat...", civ12);
		addPlayChat("8Do Not Provoke Me...", "Do not provoke me to violence...you could no more evade my wrath, than you could your own shadow.", dtemp0);
		addPlayChat("9All Day", "Well!!...I haven't got all day.", duk00);
		addPlayChat("0E=MC...", "E=mc...doh, let me get my notepad", exp02);
		addPlayChat("qFusion Eh?", "Mmmmm fusion ehh?? I'll have to remember that.", exp03);
		addPlayChat("wOverload", "I'm about to overload my aggression inhibitors...keep it up, I dare ya!", gho00);
		addPlayChat("eFinally", "Finally!!", gho09);
		addPlayChat("rHe's Whacked", "Oh my god, he's whacked!", mar03);
		addPlayChat("tWant A Piece", "Ya want a piece of me boy?", mar06);
		addPlayChat("yAny Time", "Any time you're ready...", ray07);
		addPlayChat("uOh Yeah", "Oooohhh yeah!", ray12);
		addPlayChat("iAround Here", "You aint from around here are ya?", scv07);
		addPlayChat("oDrop The Hammer", "I'm about to drop the hammer, and dispense some indiscriminate justice!", tnk0);
		addPlayChat("pHardass", "Da da da dow dow...", tnk01);
		addPlayChat("aYours Truly", "Ya know who the best starfighter in the fleet is?...yours truly.", wra0);
		addPlayChat("sJust Curious", "I'm just curious, why am I so goooood?", wra02);
		addPlayChat("dGotta Die Sometime", "Everybody's gotta die sometime...", wra06);
		
		

setPlayChatMenu("8Star Wars");
        addPlayChat("1All to Easy", "All to easy", swar1);
        addPlayChat("2You are Beaten", "You are Beaten.. It is useless to resist!", swar2);
        addPlayChat("3You should not of cam Back", "You should not of came back", swar3);
        addPlayChat("4Dont make me Destroy you", "Dont make me Destroy you!", swar4);
        addPlayChat("5Dark Side", "Give yourself to the Dark side!", swar5);
        addPlayTeamChat("6Good Work", "Good Work!", swar6);
        addPlayTeamChat("7What is thy bidding...", "What is thy bidding my master?", swar7);
        addPlayChat("8Clumsy", "Hes as clumsy as he is stupid", swar8);
        addPlayChat("9Your Destiny!", "It is your Destiny!", swar9);
        addPlayTeamChat("0Disturbance", "I feel a Great disturbance in the Force", swar10);
        addPlayTeamChat("bFire when ready", "You may Fire when Ready!", swar12);
        addPlayTeamChat("cThe force will be with you...", "The Force will be with you... Always", swar13);
        addPlayTeamChat("dProcedding as I have foreseen", "Everything is Proceeding as I have foreseen!", swar14);
        addPlayChat("fI mean you no harm", "Away with your weapons... I mean you no harm!", swar16);
        addPlayChat("gU dont know the power...", "You dont know the power of the dark side!", darkside2);
	  addPlayChat("hDarkside","If you only knew the power of the darkside...", darkside);
	  addPlayChat("iI Have You Now.", "I have you now.", haveyou);
	  addPlayChat("jImpressive.", "Impressive.", impress);
	  addPlayChat("kThere Is No Escape.", "There is no escape.", noescap);
	  addPlayChat("lIt Is Pointless To Resist...", "It is pointless to resist, my son.", pointl);
	  addPlayChat("mYou Weak, Pathetic Fool.", "You weak, pathetic fool.", weak);
	  addPlayChat("n Filth","You tell that slimy piece of worm ridden filth he'll get no such pleasure from us. Right?",filth);
	  addPlayChat("o Buddy","What's going on buddy?", buddy);
	  addPlayChat("p Die Here","You're gonna die here ya know..", diehere);
	  addPlayChat("q Fuzzball","Laugh it up fuzzball.", fuzzball);
	  addPlayChat("r Nerfs","Why you stuck up, half witted, scruffy looking, nerf herder!", nerfheard);
	  addPlayChat("s Ouch","ouch", ouch);
	  addPlayChat("t Smelly","What an incredible smell you've discovered.", smell);
	  addPlayChat("u Disturbe","I just felt a great disturbance in the force.", disturbe);
	  addPlayChat("v Bantha Poo","You now become Bantha poodoo.", bantha);
	  addPlayChat("w Force","The force will be with you, always...", forcewith);
	  addPlayChat("y For Atlas","It's against my programming to impersonate a deity.", Atlas);
	  addPlayChat(", BFett","put Captain Solo in the cargo hold.", cargo);
	  addPlayChat("[ Doomed","We're doomed!", doomed);
	  addPlayChat("] Yoda","No, try not. Do or do not. There is no try.", doornot);
	  addPlayChat("' Wookie","I suggest a new strategy, Let the wookie win.", wwin);
	

setPlayChatMenu("9Global 2");
		addPlayChat("1Hahahaha!","Hahahahahahahahahaha!", crumb);
		addPlayChat("2You Suck!","Hahahahahaha! You Suck!", crumb);
		addPlayChat("3You Loser!","Hahahahahaha! Your Such A Loser!", crumb);
		addPlayChat("4Your An Idiot!","Your An Idiot!", idiot);
		addPlayChat("5Get Out Of The Way!","Get Out Of The Way Kid, You Bother Me!", 104);
		addPlayChat("6Shut Up!","Shut The Hell Up!", youmout);
		addPlayChat("7I Rule!","I Rule! You Just Sit There And Die!", lovework);
		addPlayChat("8I Came!","I Came! I Saw! And I Kicked Your Ass!", bless);
		addPlayChat("9Next Time...","Next Time! Try Hitting Me!" ,taunt2);
		addplayChat("0Good Game!","Good Game All!" ,yeahbaby);
		addPlayChat("aNice Shot!","Nice Shot!" ,taunt1);	
		addPlayChat("bAssHole","Cut It Out AssHole!" ,people);	
		addPlayChat("cLag!","LLLAAAGGG!!!" ,dontkno);
		addPlayChat("d=WW=","=WW= Rules!!" ,yeahbaby);
		addPlayChat("e=WW=#2","War Wizards Rules!!" ,yeahbaby);		
		addPlayChat("fKick The Laggers!","Kick All The Laggers!" ,smartest);
		addPlayTeamChat("gGOD", "=HackerX= Is A GOD!!", yeahbaby); 
		addPlayChat("hHi!","Hi!" ,Hello);
		addPlayChat("iHave A Nice...","Have A Nice Day! :-) ;-) :) ;)" ,hurt);
		addPlayChat("jKickin!","Kickin! :P" ,yeahbaby);
		addPlayChat("kHumph!", "Humph!", color3);
		addPlayChat("lYooo-Hooo!", "Yooo-Hooo!", taunt1);
    		addPlayChat("mI've had worse", "I've had worse", tautn11);
		addPlayChat("nMissed me!", "Missed me!", taunt2);
		addPlayChat("oDance!", "Dance!", taunt3);
    		addPlayChat("pHey!", "Hey!", wshoot1);
    		addPlayChat("qWait...", "Wait...", wait1);
    		addPlayChat("rWaiting...", "Waiting...", wait2);
    		addPlayChat("s<Sigh of disgust>", "<sigh of disgust>", dsgst5);
		addPlayChat("there's Johnny", "Here's Johnny!", john);
            addPlayChat("ucome out come out", "Come out come out, where ever you are.", johnn);
            addPlayChat("vload of crap", "That was the biggest load of crap I've ever heard!", heard);
            addPlayChat("wwelcome to the party", "Welcome to the party pal!", pall);
            addPlayChat("xmy name is serge", "I'm fine, my name is Serge and how can I help you?", serge);
		addPlayChat("yNo soup!", "No soup for you!", nosoup);

setPlayChatMenu("0Space Balls & Monty Python");
		addPlayChat("1Space Balls - How Many Assholes We Got?", "How many assholes we got on this ship anyhow? YO!", ahole1);
		addPlayChat("2Space Balls - I Knew It...", "I knew it, I'm surrounded by assholes.", ahole2);
		addPlayChat("3Space Balls - Keep Firing Assholes!", "Keep firing assholes!", ahole3);
		addPlayChat("4Space Balls - What About You Guys?!", "What about you guys?! We ain't found sh!t!", aint);
		addPlayChat("5Space Balls - Evil Will Always Triumph...", "Now you see that evil will always triumph, because good is dumb.", dumb);
		addPlayChat("6Space Balls - Ludicrous Speed! GO!", "Ludicrous speed! GO!", ludicro);
		addPlayChat("7Space Balls - Out Of Order...!", "Out of order?! F*ck! Even in the future nothing works!", order);
		addPlayChat("8Space Balls - suck, Suck, SUCK!", "suck, Suck, SUCK!", suck);
		addPlayChat("qMonty Python - Ran Away","Brave Sir Robin ran away. Bravly ran away away.", 100);
		addPlayChat("wMonty Python - Out Dead","Bring out yer dead...", 101);
		addPlayChat("eMonty Python - Awaits","Death awaits you all with nasty big pointy teeth...", 102);
		addPlayChat("rMonty Python - Hampster","Your mother was a hamster, and your father smelt of Eldar Berries.", 103);
		addPlayChat("tMonty Python - Go Away","Now go away or I shall taunt you a second time.", 109);
		addPlayChat("yMonty Python - Bless","Oh Lord, bless this thy hand grenade, that it might blow thy enemies to bits.", 106);
		addPlayChat("uMonty Python - Mind YourOwn","Mind your own business.", 107);
		addPlayChat("iMonty Python - System","Come and see the violence inherent in the system.", 105);
		addPlayChat("aMonty Python - Warned Ya","I warned you! But did you listen to me? Oh, no its just a harmless little bunny...", 111);
		addPlayChat("sMonty Python - Peasant","Bloody peasant!", 114);
		addPlayChat("dMonty Python - Commune","We're an anarcho-syndicalist commune.", 115);
		addPlayChat("fMonty Python - Become King","Well, how did you become king, then?", 116);
		addPlayChat("gMonty Python - Be Quiet","I order you to be quiet!", 118);
		addPlayChat("hMonty Python - Ooh!","Ooh", 120);
		addPlayChat("zMonty Python - Help Help","Help! Help! I'm being repressed!", 121);
		addPlayChat("xMonty Python - Repress","Did you see him repressing me?", 122);
		addPlayChat("cMonty Python - Shut Up","Shut up!", 123);		


setPlayChatMenu("uTaunts 2");
	  	addPlayChat("1Thank You For Coming...", "Thank you for coming, I'll see you in hell!", apu);
		addPlayChat("2Is That The Best You Can Do?", "Is that the best you can do?", best);
		addPlayChat("3Quite a Collection of Victims!", "You know I've got quite a collection of victims in here!", collect);
		addPlayChat("4You Want Mercy?", "You want mercy? Take your ass to church!", church);
		addPlayChat("5Death Awaits You All...", "Death awaits you all with nasty, big, pointy teeth.", death);
		addPlayChat("6You Got Some Entrails on You.", "Oh, looks like you got some entrails on you there pal.", entrail);
		addPlayChat("7I Fart In Your Direction.", "I fart in your general direction.", fart);
		addPlayChat("8Go Away Boy...", "Go, ah say go away boy. You bother me.", foghorn);
		addPlayChat("9Resistance Is Futile.", "Resistance is futile.", futile);
		addPlayChat("0Hi! How Ya Doing!", "Hi! How ya doing?!, Enjoying it?! I hope so!", howare);
		addPlayChat("aYou Are An Idiot!", "You are an idiot!", idiot);
		addPlayChat("bMissed It By That Much.", "Missed it by that much.", missed);
		addPlayChat("cI'll Get You My Pretty...", "I'll get you my pretty, and your little dog too!", mychick);
		addPlayChat("dDo I Smell a Newbie?!", "Do I smell a newbie?!", newbie);
		addPlayChat("eTarget rich environment", "Now this is what I call a target-rich environment", target); 
		addPlayChat("fThank you sir...!", "Thank you sir, may I have another!", another);
		addPlayChat("gMy world now...", "Check out the nametag, you're in my world now, grandma.", myworld); 
		addPlayChat("hKnow Your Role and...", "Know your role and shut your mouth!", role);
		addPlayChat("iStronger Than Me?", "Stronger than me? Not Likely!", stronge);
		addPlayChat("jStupid! You're So Stupid!", "Stupid! You're so stupid!", ustupid);
		addPlayChat("kThere Are No Stupid Questions..", "Remember, there are no stupid questions, just stupid people.", stupidq);
		addPlayChat("lI'm Surrounded By Idiots.", "I'm surrounded by idiots.", surroun);
		addPlayChat("mDo I Think I Can Beat Your Ass?", "Do I think I can beat your ass?! Why Hell Yeah!", think);
		addPlayChat("nIt's Official, You Suck.", "It's official, you suck.", usuck);
		addPlayChat("oYou Weak, Pathetic Fool.", "You weak, pathetic fool.", weak);
		addPlayChat("pShut Up You Mouth!", "Shut up you mouth!", youmout);
		addPlayChat("qOh the Horror!", "Oh the Horror, the Horror!", dsgst4);
		addPlayChat("rAaaaarrrggghh!", "Aaaaarrrggghh!", dsgst4);
		addPlayChat("sAll Right!", "All Right!", cheer3);
		addPlayChat("tYOO-HOO!", "YOO-HOO!", taunt1);
		addPlayChat("uWOO-HOO!", "WOO-HOO!", cheer2);
		addPlayChat("vYeah Baby!", "Yeah Baby!", cheer1);
		addPlayChat("wMissed Me Sucka!", "Missed me Sucka!", taunt2);
		addPlayChat("xGot blazed!", "You just got blazed!", taunt10);
		addPlayChat("yYou Stupid Idiot", "You Stupid Idiot!", dsgst2);
		addPlayChat("zNo", "No.", no);
		addPlayChat("[Yes", "Yes.", yes);		
		addPlayChat("]Hi", "Hi.", hello);
		addPlayChat("'bye", "Bye.",bye);
		addPlayChat(";Thanks", "Thanks.", thanks);

setPlayChatMenu(",Taunts 3");
	  	addPlayChat("1You Think This Is The Army?", "What do you think this is the army where you shoot 'em a mile away? You gotta get up close like this and 'badabing' you blow their brains all over your nice Ivy League suit.", bada);
		addPlayChat("2You Must Bow Down...", "You must bow down to the all-mighty bunghole!", bowdown);
		addPlayChat("3Would You Please Hand Me A...", "Would you please hand me a burrito?", burrito);
		addPlayChat("4Come Out, Come Out...", "Come out, come out, where ever you are.", comeout);
		addPlayChat("5Danger! Danger!", "Danger! Danger!", danger);
		addPlayChat("6We're On A Mission From God.", "We're on a mission from God.", fromgod);
		addPlayChat("8Guards! Castrate Him.", "Guards! Castrate him.", guards);
		addPlayChat("9Houston, We Have A Problem.", "Houston, we have a problem.", houston);
		addPlayChat("0Inconceivable!", "Inconceivable!", incon);
		addPlayChat("aHere's Johnny!", "Here's Johnny!", johnny);
		addPlayChat("bThis Is a Lovely Room of Death.", "This is a lovely room of death.", lovely);
		addPlayChat("cI'm As Mad As Hell...", "I'm as mad as hell, and I'm not gonna take this anymore!", mad);
		addPlayChat("fMission: Impossible", "Mission: Impossible", mission);
		addPlayChat("gGetting In And Out...?", "Is there any way of getting in and out of this place without this happening all the time?", pink);
		addPlayChat("hCommence Primary Ignition.", "Commence primary ignition.", primary);
		addPlayChat("iHelp! I'm Being Repressed!", "Help! Help! I'm Being Repressed!", repress);
		addPlayChat("jBye, Bye, Boys!", "Bye, bye, boys! Have fun stormin' the castle.", stormin);
		addPlayChat("kAnd Remember, We Care.", "And remember, we care.", wecare);
		addPlayChat("lThat Makes Me Angry...", "That makes me angry, and when Dr. Evil gets angry, Mr. Bigglesworth gets upset, and when Mr. Bigglesworth gets upset...people DIE!", people);
		addPlayChat("mBleep..", "Random cursing...", bleep);
		addPlayChat("nThank You For Coming...", "Thank you for coming, I'll see you in hell!", apu);
		addPlayChat("oIs That The Best You Can Do?", "Is that the best you can do?", best);
		addPlayChat("pQuite a Collection of Victims!", "You know I've got quite a collection of victims in here!", collect);
		addPlayChat("qYou Want Mercy?", "You want mercy? Take your ass to church!", church);
		addPlayChat("rDeath Awaits You All...", "Death awaits you all with nasty, big, pointy teeth.", death);
		addPlayChat("sYou Got Some Entrails on You.", "Oh, looks like you got some entrails on you there pal.", entrail);
		addPlayChat("tI Fart In Your Direction.", "I fart in your general direction.", fart);
		addPlayChat("uGo Away Boy...", "Go, ah say go away boy. You bother me.", foghorn);
		addPlayChat("wHi! How Ya Doing!", "Hi! How ya doing?!, Enjoying it?! I hope so!", howare);
		addPlayChat("xYou Are An Idiot!", "You are an idiot!", idiot);
		addPlayChat("[Do I Smell a Newbie?!", "Do I smell a newbie?!", newbie);
		addPlayChat(",Thank you sir...!", "Thank you sir, may I have another!", another);
		addPlayChat(".My world now...", "Check out the nametag, you're in my world now, grandma.", myworld); 


setPlayChatMenu("qSouth Park");
        addPlayChat("1Welcome to CompuServe...", "Welcome to CompuServe... Ahhhh what ever you Fat Bitch!", spark1);
        addPlayChat("2Kick Ass", "Kick Ass!", spark2);
        addPlayChat("3Ehhhhhh!", "Ehhhhhh!", spark3);
        addPlayChat("4Revenge is so sweet...", "Revenge is so very very sweet!", spark4);
        addPlayChat("5Sticky Situation", "Now thats what I call a Sticky Situation", spark5);
        addPlayChat("6They Killed Kenny!", "O my God... They Killed Kenny!", spark6);
        addPlayChat("7Cartmans mom is a Bitch........", "Weeeeelllll... Cartmans mom is a Bitch.. Shes a big fat Bitch.. shes the biggest Bitch in the hole wide world......!", spark7);
        addPlayChat("8Sup Homey", "Sup Homey... I was just down in the SPC kicking it with some G's on da West Sieeeede ", spark8);
        addPlayChat("9Scrony Ass BEEEEP", "Hay you Scrony ass BEEEEP what the BEEEP is wrong with you!", spark9);
        addPlayCHat("0FuckingFatAss", "Don't belittle my people you f*cking fat ass! -God damnit don't call me fat you butt f*cking son of a b!tch!", south);
        addPlayChat("qCommandant Cartman", "Ehh Commandant Cartman has ways of making you talk!", commdnt);
	  addPlayChat("wOh! Excuse me new kid!", "Oh! Excuse me new kid! I didn't mean to fart on you, I didn't have a choice!", farton);
	  addPlayChat("eLaugh all you want...", "Laugh all you want, I'm the one that's gonna be on TV, lookin' all buff!", looknbuf);
	  addPlayChat("rI have class four armor...", "I have class four armor on that uh, it, it.. Special armor that's impenetrable to American bullets.", armor);
	  addPlayChat("tWow! Dude that kicks ass!", "Wow! Dude that kicks ass!", kicksass);
	  addPlayChat("ySweet, (Heavys only)", "Sweet, check me out. I'm such a beefcake I can't even get through the door.", sweet);
	  addPlayChat("uWeak American weapons", "It will take more then your weak American weapons to destroy me!", eakbullets);
        addPlaychat("iDamnit!", "Damnit!", dammit);
	  addPlayChat("oHugh Grnat", "Oh my, I haven't seen an Englishman take a blow like that since Hugh Grant!", hughgrant);
	  addPlayChat("aKicknutz", "I'll kick you in the nuts", illkckunnutz);
	  addPlayChat("sJew Run", "Oh my, I haven't seen a jew run like that since Poland 1938!", jewrun);
	  addPlayChat("dNothing to see here...", "This isn't happening, everyone look away please, nothing to see here", nothing);
	  addPlayChat("fSon of a bitch", "Son of a b*tch", sonobitc);
	  addPlayChat("gSweet..", "Sweet!!", sweet1);
	  addPlayChat("hScrew you hippie!", "Screw you hippie!", syuhip);
        addPlayChat("jOh my God they killed Kenny", "Oh my god, they killed Kenny!  You bastards!", theykilledkenny);	
        addPlayChat("kCartoons kick ass", "Cartoons kick ass!", cartoons);
        addPlayChat("lDamnit, damnit, son of a bitch", "Damnit, damnit, son of a bitch!", damson);
        addPlayChat("zKick Ass", "Kick Ass!", kickass);
        addPlaychat("xThis is like the gun...", "This is like the gun i used in NAM.", nam);
	  addPlayChat("cJew Run", "Oh my, I haven't seen a jew run like that since Poland 1938!", jewrun);
	  addPlayChat("vEhhh...", "Ehhh...", Ehhh);
	  addPlayChat("bSticky situation", "Now that's what I call a sticky situation.", stickysit);
	

setPlayChatMenu("wAustin Powers, Dr. Evil, and Pulp Fiction");
		addPlayChat("1Austin Powers - Oh behave!", "Oh behave!", apbehave);
		addPlayChat("2Austin Powers - Great baby, yeah!", "Great baby, yeah!", apgreat);
		addPlayChat("3Austin Powers - I think your shaggadelic", "I think your shaggadelic baby, your switched on, your smashing!", apshagga);
		addPlayChat("4Austin Powers - Very shaggadelic", "Very shaggadelic.", apshagga2);
		addPlayChat("5Austin Powers - Are you mad?", "Are you mad?", apyoumad);
		addPlayChat("6Austin Powers - Oh contrare...", "Oh contrare baby, I think you can't resist me.", contrare);
		addPlayChat("7Austin Powers - Oh groovy baby, yeah.", "Oh groovy baby, yeah.", groovy);
		addPlayChat("8Austin Powers - Allow myself to introduce...", "Allow myself to introduce... myself.", myself);
		addPlayChat("9Austin Powers - I shagged her rotten baby...", "I shagged her rotten baby, yeah!", rotten);
		addPlayChat("0Austin Powers - Yeah baby, yeah!", "Yeah baby, yeah!", yeahbaby);	
		addPlayChat("aAustin Powers - Ain't my bag", "This sort of thing ain't my bag, baby.", mybag); 
		addPlayChat("bAustin Powers - Do I make u horny...", "Do I make u horny baby...yes do I?", horny);
		addPlayChat("cDr. Evil - Here's the plan... (1)", "Here's the plan, we get the warhead and we hold the world ransom for... 1 million dollars!", apdrevil1);
		addPlayChat("dDr. Evil - Here's the plan... (2)", "Ok then, we hold the world ransom for... 1 hundred billion dollars!", apdrevil2);
		addPlayChat("eDr. Evil - Throw me a frickin' bone here!", "Throw me a frickin bone here!", bone);
		addPlayChat("fDr. Evil - Throw me a frickin' bone here! (full)", "Throw me a frickin' bone here, I'm the boss, need the info...", bonefull);
		addPlayChat("gDr. Evil - Launching the subterranean probe!", "Launching the subterranean probe!", launch);
		addPlayChat("hDr. Evil - Not tolerate failure", "Let this be a reminder to you all that this organization will not tolerate failure.", failure);
  		addPlayChat("iDr. Evil - That Makes Me Angry...", "That makes me angry, and when Dr. Evil gets angry, Mr. Bigglesworth gets upset, and when Mr. Bigglesworth gets upset...people DIE!", people);
		addPlayChat("jPulp Fiction - Everybody be kewl", "Everybody be cool this is a robbery! Any of you f*cking pricks move and I'll execute every mother f*cking last one of you.", robb);
            addPlayChat("kPulp Fiction - Didn't ask you", "I don't remember asking you a god damn thing!", goddam);
            addPlayChat("lPulp Fiction - big brain", "Check out the big brain on Brett. You're a smart mother f*cker, thats right.", brain);
            addPlayChat("mPulp Fiction - Oh I'm sorry", "Oh I'm sorry, did I break your concentration. I didn't mean to do that, please...continue.", conc);
            addPlayCHat("nPulp Fiction - Medieval on your ass", "I'm gonna get medieval on your ass", medie);
            addPlayChat("oPulp Fiction - Mushroom cloud laying MF'er", "Well I'm a mushroom cloud laying mother f*cker mother f*cker!", mushf);
            addPlayChat("pPulp Fiction - I will never forgive your ass", "Oh man! I will never forgive your ass for this sh!t, this is some f*cked up repugnant sh!t!", repg);
            addPlayChat("qPulp Fiction - Get outta my face", "Get the f*ck outta my face with that sh!t.", faces);
            addPlayChat("rPulp Fiction - Ezekiel1", "...and I will strike down upon thee with great vengeance and furious anger, those who attempt to poison and destroy my brothers.", broth);
            addPlayChat("sPulp Fiction - Ezekiel2", "...and you will know my name is The Lord when I lay my vengeance upon thee!", brothh);
            addPlayChat("tPulp Fiction - Let's not start sucking dicks", "Well, let's not start sucking each others dicks quite yet.", dicks2);
            addPlayCHat("uPulp Fiction - Talkin your way outta this", "Your ass aint talkin your way outta this sh!t.", assts);
            addPlayChat("vPulp Fiction - Scour the earth", "I'm prepared to scour the earth for that mother f*cker. If he goes to Indo China, I want a nigger hiding in a bowl of rice ready to pop a cap in his ass.", earthm);
            addPlayChat("wPulp Fiction - Correctamundo", "Correctamundo!", mundo);
            addPlayChat("xPulp Fiction - Call up a couple a niggas", "I'm gonna call up a couple a hard pipe hittin niggers to go to work on the homes here  ..with a pair of pliers and a blow torch.", nigg);
            addPlayChat("yPulp Fiction - Fell that sting?", "Feel that sting big boy? That's pride f*ckin with ya, see, you gotta fight through that sh!t.", pride);
            addPlayChat("zPulp Fiction - hmmmmm....this is a tasty burger.", "hmmmmm....this is a tasty burger.", burger);


 
setPlayChatMenu("'Chris Farley, Terminator, Borg, Full Metal Jacket");
		addPlayChat("1Chris Farley - Could we stop this...", "Could we... stop this cruel game!", cruelgame);
		addPlayChat("2Chris Farley - What is the hold up!", "Sweet mother of God! What is the holdup!", holdup);
		addPlayChat("3Chris Farley - Whatch your language...", "Whatch your language in front of the lady punk!", punk);
		addPlayChat("4Chris Farley - Kindly shut your damn flamhole!", "Kindly shut your damn flamhole!", shuthole);
		addPlayChat("5Chris Farley - I wish you could just..", "I wish you could just shut your big yapper!", yapper);
        	addPlayChat("6Terminator - Ill be back", "Ill be back!", term1);
        	addPlayChat("7Terminator - Astalavista Baby", "Astalavista Baby!", term2);
        	addPlayChat("8Terminator - Get Out!", "Get Out!", term3);
        	addPlayChat("9Terminator - No Problemo", "No Problemo", term5);
        	addPlayChat("0Terminator - Trust Me!", "Trust Me!", term6);
   		addPlayChat("qBorg - Resistance is futile", "Resistance is futile", futile);
            addPlayChat("wBorg - Your culture", "Your culture will adapt to service ours", adapt);
            addPlayChat("eBorg - You will be assimilated", "Negotiation is irrelevant, you will be assimilated", nego);
            addPlayChat("rBorg - Death is irrelevant", "Death is irrelevant", irre);
            addPlayChat("tBorg - Primitive communication", "Your primitive communication is inefficient", commu);
            addPlayChat("yBorg - We are the borg", "We are the Borg. Lower your shields and surrender your ships. Your culture will adapt to service us. Resistance is futile. We are the Borg.", weborgg);
            addPlayChat("aFull Metal Jacket - Un-f*ck yourself", "Best un-f*ck yourself or I will unscrew your head and sh!t down your neck!", unfuc);
            addPlayChat("sFull Metal Jacket - I like you", "Hell I like you, you can come over to my house and f*ck my sister.", sister);
            addPlayChat("dFull Metal Jacket - What is your malfunction", "What is your major malfunction numbnuts.", numbn);
            addPlayChat("fFull Metal Jacket - Good night ladies", "Good night ladies.", goodn);
            addPlayChat("gFull Metal Jacket - No shit", "Well, no sh!t", noshi);




setPlayChatMenu("oLooney Tunes");
	addPlayChat("1Mine", "It's mine you understand..mine! all mine!! get back in there, down down down, go go go, mine mine mine!!!", looney01);
	addPlayChat("2Meep Meep", "Meep Meep!!", looney02);
	addPlayChat("3Roadrunner", "Meep-Meep", meep);
	addPlayChat("4Fate", "You have sealed your fate!", looney03);
	addPlayChat("5Bad Puddy", "Bad ol' puddy tat...", looney04);
	addPlayChat("6Ya Brudda", "Eeeaaahhh ya brudda blows bubble gum!", looney05);
	addPlayChat("7Gettin Through?", "Any of this gettin through to ya son?", looney06);
	addPlayChat("8I Hate You", "I hate you...", looney07);
	addPlayChat("9What A Moroon", "What a moroon... HAHAHA what an ignoranimus Hahahahaha!", looney08);
	addPlayChat("0Subtle Dog", "That dog's as subtle as a handgrenade in a barrel of oatmeal...", looney090);
	addPlayChat("qGo 'way Boy!", "Go, I say go 'way boy, ya botha me!!", looney10);
	addPlayChat("wOh Drat", "Oh drat these computers, they're so naughty and so complex...", looney11);
	addPlayChat("eStand Up Boy", "Stand up boy, yer trippin over yer own feet...", looney12);
	addPlayChat("rYoohoo fatboy!", "Yoohoo fatboy!!...here's your target for tonight!", looney13);
	addPlayTeamChat("tYoohoo fatboy(team, targeting for heavies ;)", "Target designated", looney13);
	addPlayTeamChat("yYou're Fired!", "You'rbrbrbrbr FIRED!!!", looney14);
	addPlayChat("aUranus", "You'll have to return to your sleeping chambers.", uranus);
	addPlayChat("sGo Away Boy...", "Go, ah say go away boy. You bother me.", foghorn);
	addPlayChat("dNo more buwwets", "Well whaddaya know? No more buwwets!", buwwets);
	addPlayChat("fI'm hunting wabbits", "shhh... be vewy vewy quiet, I'm hunting wabbits, hahahaha", wabbi);
	addPlayChat("gI'm Yer Huckleberry", "I'm yer huckleberry...", huck);
	addPlayChat("hYou idjit! (Yosemite Sam)", "You idjit!", idjit);
	addPlayChat("jYou're despicable", "You're dethpicable!", despic);



setPlayChatMenu("pFriday/Chris Tucker");
		addPlayChat("1I know", "I know you don't smoke weed, I know this... but I'ma get you high today... cuz it's Friday, you ain't got no job, and you ain't got shit to do!", smokey01);
		addPlayChat("2You Got Knocked...", "You got knocked the fuck out man!!!", smokey02);
		addPlayChat("3Give A Fuck", "I don't give a fuuuuck!!", smokey03);
		addPlayChat("4Emotions", "I'm gonna have to fuck you up Smokey!!! Playin with my money, is like playin with my emotions", smokey04);
		addPlayChat("5Bull Shittin'", "I was just bull shittin...and you know this! Maaaannn!", smokey05);
		addPlayChat("6Evita!", "Evita! Evita!!!!!! Dassokay...she be back. Another qualude, she'll love me in the mornin.", smokey06);
		addPlayChat("7Ruby Rhod", "*FREAK*", ruby01);
		addPlayChat("8Corbin", "No fire!!!", ruby02);
		addPlayChat("9Bzzzzzz", "BzzzZZZZZZZZ bzzz BZZZ!!!", ruby03);
		addPlayChat("0Scream", "AAAAAAAAAAAAAAAAaaaaaaaaaaaaaaaaaaaaaHHHHHHHHHHHHhhhhhhh!!!", ruby04);
		addPlayChat("qA Doobie!", "Ohhhhhh, a doobie!.. let's bogart that fat boy!", 42001);
		addPlayChat("wAll You Do", "Damn...All you do is smoke weed!", 42002);
		addPlayChat("eDoobie Doo", "Doobie doobie doo...", 42004);
		addPlayChat("rWhat are you", "What are you people, on dope?!", 42005);
		addPlayChat("tPot Fight", "I have never seen people on pot get in a fight cuz it is fucking impossible.", 42006);
		addPlayChat("yPuff Puff Give", "Man you fuckin up da rotation...", 42007);
		addPlayChat("uGood Times", "I tell you I've had good times on it...", 42008);
		addPlayChat("iNuttin' Wrong", "Man aint nothing wrong with smokin' weed...weed is from the Earth! God put this here for me and you...take advantage man!! take advantage!!", 42009);
		addPlayChat("oMind If I Smoke?", "Ralph? What? Mind if I smoke? I don't care if ya burn!", 42010);
		addPlayChat("pVery Sober", "I'm very sober, and very very bored!!!", 42011);
		addPlayChat("aWrong Week", "Looks like I picked the wrong week to quit smokin'", 42012);
		addPlayChat("sMarijuana Problem", "Is it true that there's a marijuana problem in Viet Nam? No it's not a problem, everybody has it...", 42013);
		addPlayChat("dUnpleasant", "Ah, what's so unpleasant about being drunk?", hitch);
		addPlayChat("sGood Smoke...", "Nothin' like a good smoke...", bat04);



setPlayChatMenu("sJames Bond & Indiana Jones");
	addPlayChat("1James Bond - Old Fashioned", "Sounds a bit old fashioned doesn't it, pistols at dawn, that sort of thing? Indeed it is Mr. Bond, but it still remains the only true test of gentlemen. I doubt if you qualify on that score, however, I accept.", bond01);
	addPlayChat("2James Bond - Oh James!", "Ohhhhh James!", bond02);
	addPlayChat("3James Bond - Bond Theme", "*music plays here*", bond03);
	addPlayChat("4James Bond - Bond, James", "Bond, James Bond...", bond04);
	addPlayChat("5James Bond - Who You're Dealin' With", "You just mind your p's and q's busta, and remember who you're dealin' with...", bond05);
	addPlayChat("6James Bond - One Trick", "That's one trick I've never learned...", bond06);
	addPlayChat("7James Bond - Foreplay", "No more foreplay.", bond07);
	addPlayChat("8James Bond - See ya", "See you in hell James...", bond08);
	addPlayChat("9James Bond - Bye Bond", "Goodbye Mr. Bond", bond09);
	addPlayChat("0James Bond - Die", "Do you expect me to talk? No Mr. Bond I expect you to die!", bond11);
	addPlayChat("qJames Bond - Don't Touch", "Whatever you do, don't touch it.", bond12);
	addPlayChat("wJames Bond - Trouble", "That's what I call trouble...", bond13);
	addPlayChat("lJames Bond - 007", "007-James Bond", bonde);
	addPlayChat("eIndiana Jones - My Boy...", "My boy, we're pilgrims in an unholy land...", team02);
	addPlayChat("rIndiana Jones - Shoot Them...", "Shoot them...shoot them both.", jones01);
	addPlayChat("tIndiana Jones - Snakes...", "Snakes...why did there have to be snakes?", jones02);
	addPlayChat("yIndiana Jones - Charlemagne", "I suddenly remember my Charlemagne...might my armies be the rocks and the trees, and the birds in the sky.", jones03);
	addPlayChat("uIndiana Jones - Antidote", "What's that? Antidote... For what? ...the poison you just drank Doctor Jones. HAHAHA", jones04);
	addPlayChat("iIndiana Jones - My Soul", "If you don't let go Doctor Jones we'll both die!! Then we'll die... My soul is prepared, how's yours?", jones05);
	addPlayChat("oIndiana Jones - Briefly Yours", "Once again Jones, what was once briefly yours is now mine...", jones06);
	addPlayChat("pIndiana Jones - Floor Is On Fire", "I ought to tell you something... Don't get sentimental with me now dad, wait till we get outta here. ...the floor is on fire, see?", jones07);
	addPlayChat("aIndiana Jones - Our Situation", "Our situation has not improved...", jones08);
	addPlayChat("sIndiana Jones - Chose Poorly", "He chose...poorly.", jones09);
	addPlayChat("dIndiana Jones - One Of Them", "Well I'm sorry about your head though...but I thought you were one of them! Dad, they come in through the doors. Heh, good point...", jones10);
	addPlayChat("fIndiana Jones - Came To Save You", "I came here to save you! Oh yeah?..and who's gonna save you Junior?...", jones11);
	addPlayChat("gIndiana Jones - All I Have To Do", "All I have to do is squeeze. All I have to do is scream.", jones12);
	addPlayChat("hIndiana Jones - Didn't Know You Could Fly", "I didn't know you could fly a plane..? Fly yes, land no...", jones13);


setPlayChatMenu("hSimpsons");
	addPlayChat("1Thrashing","I'll give you the thrashing of a lifetime!!!", 261);
	addPlayChat("2Doh, Woohoo", "doh...doh...doh...I mean...wooohoo!!", 262);
	addPlayChat("3What the hell...?", "What the hell was that?!?", simp19);
	addPlayChat("4Doh!", "Doh!", simp01);
	addPlayChat("5Homer Pissed", "DAMNIT!..Dooohhhaaackbaaaahgh...awwhellwithis", simp02);
	addPlayChat("6Woohoo!", "WOOHOO!!!", simp03);
	addPlayChat("7Oh Bitch...", "Oh bitch bitch bitch...", simp04);
	addPlayChat("8Dagnabbit", "Daaagnabbit!", simp05);
	addPlayChat("9Thanks 4 Coming", "Thank you for coming...I'll see you in hell!!", simp06);
	addPlayChat("0Ay Caramba", "Ay caramba!!!", simp07);
	addPlayChat("qFace On Fire", "Ow my face is on fire!!", simp08);
	addPlayChat("wHa Ha", "HAAA HAAA!!!", simp09);
	addPlayChat("eDirty Moe", "...Well I'm better than dirt!!..ah well most kinds of dirt, I mean not that fancy store-bought dirt that stuff's loaded with nutrients. I..I can't compete with that stuff.", simp10);
	addPlayChat("rWho The Hell", "Who the hell are you talkin to???", simp11);
	addPlayChat("tEat My Shorts", "Woohoo!! Eat my shorts Shelbyville...Eeeaaat myyyy shoooorrtts!!! Yes eat aaaall of our shirts!", simp12);
	addPlayChat("ySpicy Reward", "Here's a tip...put a pinch of sage in your boots, and all day long a spicy scent is your reward.", simp13);
	addPlayChat("uWhat A Load", "What a load of crappy crap crap...", simp14);
	addPlayChat("iDoh(echo)", "DOHdohdohdoh!!", simp15);
	addPlayChat("oDoheth", "DOHETH!", simp16);
	addPlayChat("pEvil Homer", "I am evil Ho-mer...I am evil Homer...I am evil Ho-mer...I am evil Ho-mer...", simp17);
	addPlayChat("[Stupid Fingers", "DOH!!! Stupid fingers...", simp18);


setPlayChatMenu("mSimpsons 2");
	addPlayChat("1Scarrier Stuff", "I've coughed up scarrier stuff than that...", simp20);
	addPlayChat("2Burn It...", "aaaAAAAHHhhh!!! Burn it!!! Send it to hell!!!", simp21);
	addPlayChat("3Sixty Four Slices", "MMMMMMMMMMM...64 slices of American Cheeeese", simp22);
	addPlayChat("4Eat Me", "Eat me.", simp23);
	addPlayChat("5Beer", "MMMMMMMMMMM...Beeeeeerrr...", simp24);
	addPlayChat("6Merciful Crap", "Sweet merciful crap!!!", simp250);
	addPlayChat("7Crazy Homer", "No T.V. and no beer make Homer something something... Go crazy? ...don't mind if I do!!!", simp26);
	addPlayChat("8Itchy And Scratchy Theme", "*song plays here*", simp27);
	addPlayChat("9Forbidden Doughnut", "MMMMMMMMMMM...Forbidden doughnut...", simp28);
	addPlayChat("0Mr. Plow Song", "*song plays here*", simp29);
	addPlayChat("hHi Everybody", "HIGH everybody!", simp30);
	addPlayChat("oOkely Dokely", "Okely dokely doo!!", simp31);
	addPlayChat("uOut Of Order", "...And I'm not out of order, you're out of order!...the whole freakin system is out of order!!!", simp320);
	addPlayChat("tThat Team Sucked", "Yeah Moe that team sure did suck last night...they just plain sucked!! I've seen teams suck before, but they were the suckiest buncha sucks that ever sucked.", simp33);
	addPlayChat("sStinkbag", "You trash-eatin stinkbag!", simp35);
	addPlayChat("mScumbag", "I'd say you're a lying scumbag.", simp36);
	addPlayChat("eButtercup", "Eeaahh ye silk wearin' buttercup...", simp37);
	addPlayChat("aTake Out The Trash", "Aaaalright...that's the last straw! Time to take out the trash!!!", simp38);
	addPlayChat("iCram It", "Well you can cram it with walnuts ugly!!", simp39);
	addPlayChat("yYes!", "YYyyyeeessss!!!", simp40);
	addPlayChat("lWhy You Little...", "Why you little...!!", simp41);
	addPlayChat("bBite Ass", "Bite my shiny metal ass!!", futurama01);

setPlayChatMenu("jAsh & Bruce");
		addPlayChat("1Buckle Up...", "Buckle up bonehead, cuz you're going for a ride.", bhead);
		addPlayChat("2This is my...", "This...is my BOOOMSTICK!", boom);
		addPlayChat("3Damn You!", "Damn You!", damnyou);
		addPlayChat("4Come Get Some.", "Come get some.", getsome);
		addPlayChat("5You're Going Down!", "You're going down!", going);
		addPlayChat("6Groovy.", "Groovy.", groovie);
		addPlayChat("7Hail to the King, Baby.", "Hail to the King, baby.", hail);
		addPlayChat("8Ooh, That's Gotta Hurt!", "Ooh, that's gotta hurt!", hurt);
		addPlayChat("9Not So Fast...", "Not so fast. I may be mortal, but I'm hardly mere.", mere);
		addPlayChat("0You Wanna Piece of Me?!", "You wanna piece of me?!", piece);
		addPlayChat("qMaybe I'm a Chinese Jet Pilot.", "Maybe I'm a Chinese jet pilot.", chinese);
		addPlayChat("wShop Smart...", "Shop Smart, Shop 'S' Smart.", shops);
		addPlayChat("eI Don't Like...", "I don't like being...SUCKER-PUNCHED!", sucker);
		addPlayChat("rTalk Is Cheap...", "Talk is cheap. I have an expensive ear.", talk);
		addPlayChat("aYep, nice try guys", "Yep, nice try guys... But you left your backdoor wide open.", backdoor);
		addPlayChat("sSmooth", "Oh that was smooooth", smooth);
		addPlayChat("dNext time... don't", "Next time you feel the need to share your gift of wisdom and experience... don't.", sharegift);
		addPlayChat("fToot my own horn", "I hate to toot my own horn but ah...  toot toot. =)", toottoot);
		addPlayChat("zOh that was so rude", "Oh that was so rude!", sorude);
		addPlayChat("xI do love my work", "I do love my work...", lovework);
		addPlayChat("cDon't frown", "Now don't frown, you'll get wrinkles. ", frown);


setPlayChatMenu("kDuke Nukem & Mr. T.");
        addPlayChat("1Duke Nukem - Die SOB", "Die you Son of a bitch!", dukedie1);
        addPlayChat("2Duke Nukem - Eat shit and die...", "Eat shit and Die....", dukedie2);
        addPlayChat("3Duke Nukem - Duke kills Cartmen", "DUKE Bitch. CARTMEN What.. what did you say. DUKE You mother fucker. CARTMEN Hay I dont have to take that kind of crap. DUKE FIRES GUN. CARTMEN Ahhh you Son of a bitch...Slowly dies...", dukedie3);
        addPlayChat("4Duke Nukem - Duke gets Girl", "RADIO GUY Well Duke gets a girl any regrets? DUKE Common my chicks going to kick ass and chew bubble gum!", dukegum1);
        addPlayChat("5Duke Nukem - KTIT", "This is KTIT.. K Tit playing the Breast..ahhh the Best tones in town!", duketit);
        addPlayChat("6Duke Nukem - Yippie Kie A", "Yippee Kie A Mother Fucker!", dukeyip);
        addPlayChat("7Duke Nukem - Now this is a Force...", "Now this is a force to be reckoned with!", dukeforce);
        addPlayChat("8Duke Nukem - Dam Im Good!", "Dam Im Good!", dukegood);
        addPlayChat("9Duke Nukem - Kick Asses", "Im Duke Nukem and I am going to kick your asses", dukeass);
        addPlayChat("0Duke Nukem - What a Mess...", "Hahahaha... What a Mess", dukemess);
        addPlayChat("qDuke Nukem - Ill rip your head off....", "Ill rip your head off and force it down your neck!", dukeneck);
        addPlayChat("wDuke Nukem - Only one of you...", "What theres only 1 of you!", dukeone);
  	  	addPlayChat("aMr. T. - Potato Soup", "That dude cha'ged me $12 for a bowl of potato soup", T1);
            addPlayChat("sMr. T. - In Shape", "Speak'n of in-shape, man, whatchoo wear'n?", T2);
            addPlayChat("dMr. T. - Chinese Foo", "Somebody ordered a pizza, and somebody betta pay fo it!", T3);
            addPlayChat("fMr. T. - Paint'n", "I don't wanna hear another word about yo paint cause ya can't paint nothing'..HMMF!", T4);
            addPlayChat("gMr. T. - T's Boots", "You put yo hands on my boots and I'm gonna throw you through dat window", T5);
            addPlayChat("hMr. T. - Chipmunk", "I ain take'n no o'ders from a chipmuunk", T6);
            addPlayChat("jMr. T. - Real Indians", "You ain' no real indian. Real indians don't look an act like a crazy foo'", T7);
            addPlayChat("kMr. T. - Trademahk", "Yo trademahk is stupidity!", T8);
            addPlayChat("lMr. T. - Decent People", "When punks staht hassl'n decent people, I make it my bidness!", T9);
            addPlayChat("zMr. T. - Get off tha field!", "What I tell you suckah, get off tha field!", T10);
            addPlayChat("xMr. T. - Jelly", "Only thing turn'n to jelly is yo brain!", T11);
            addPlayChat("cMr. T. - Highlighter", "If you don't stop flapp'n yo lips I'm gonna hightlight yo head black and blue", T12);
            addPlayChat("vMr. T. - Van", "You almost got me killed back theya make me jump in my van like dat!", T13);
            addPlayChat("bMr. T. - Girlscouts", "Man, you couldn't take on a bunch'a girlscouts single-handedly", T14);

setPlayChatMenu("iOrders (Offense)");
		addPlayTeamChat("dShut Up, Im Going To Give Orders!", "Shut up Im Going To Give Orders!", youmout);
		addPlayTeamChat("1Attack the enemy","Attack the enemy", attenem);
		addPlayTeamChat("2Attack enemy base","Attack the enemy base", attbase);
		addPlayTeamChat("3Attack objective","Attack objective", attobj);
		addPlayTeamChat("4Capture the objective", "Capture the objective!", capobj);
		addPlayTeamChat("5Get the objective", "Get the objective", getobj);
		addPlayTeamChat("6Going on offense", "Go on the offensive.", gooff);
		addPlayTeamChat("7Take Cover", "Take cover!", takcovr);
		addPlayTeamChat("8Board APC", "Board APC.", boarda);
		addPlayTeamChat("9Need More Offense!","Can A Few More Of Us Go On the Offensive!?", attack);
		addPlayTeamChat("hHelp!", "I Could Use Some Help Here!", help);
		addPlayTeamChat("pProceed ahead!", proceed);

setPlayChatMenu("]Orders (Defense)");
		addPlayTeamChat("0Defend our base", "Defend our base.", defbase);
		addPlayTeamChat("aNeed More Defense!","Hey! How About A Little More Defense!?", 106);	
		addPlayTeamChat("bGo defense", "Go on the defensive", godef);
		addPlayTeamChat("cGet enemy flag", "Get the enemy flag.", geteflg);
		addPlayTeamChat("eRegroup", "Regroup At My Position.", regroup);
            addPlayTeamChat("hHelp!", "I Could Use Some Help Here!", help);
		addPlayTeamChat("pProceed ahead!", proceed);
		addPlayTeamChat("gAttacked", "We are being attacked.", basatt);
		addPlayTeamChat("bDefend our base", "Defend our base.", defbase);
		addPlayTeamChat("eEnemy is attacking base", "The enemy is attacking our base.", basundr);

setPlayChatMenu("[APC,Voting,Ammo,Deploys");
		addPlayTeamChat("1APC APC ready","APC ready to go... waiting for passengers.", waitpas);
		addPlayTeamChat("2APC LPC ready","LPC ready to go... waiting for passengers.", waitpas);
		addPlayTeamChat("3APC HPC ready","HPC ready to go... waiting for passengers.", waitpas);
		addPlayTeamChat("4APC Board APC","Board APC.", boarda);		
		addPlayTeamChat("5APC Pilot APC","I need Someone to Pilot APC!", needpku);
		addPlayTeamChat("6APC Need LPC Pickup", "I need an LPC pickup.", needpku);
		addPlayTeamChat("7APC Need HPC Pickup", "I need an HPC pickup.", needpku);
		addPlayTeamChat("8APC Need Someone To Pilot APC To Enemy Base","I need Someone to Pilot APC To The Enemy Base!", needpku);
		addPlayTeamChat("9APC Need Someone To Pilot APC To The Tower","I need Someone to Pilot APC To The Tower!", needpku);
		addPlayTeamChat("0APC Pilot APC To Enemy Base","Pilot APC To The Enemy Base!", boarda);
		addPlayTeamChat("pAPC Pilot APC To The Tower","Pilot APC To The Tower!", boarda);
		addPlayChat("yVoting Vote Yes!","Vote Yes!!!", yes);
		addPlayChat("nVoting Vote No!","Vote No!!!", no);
		addPlayChat("tVoting TK!","Vote Yes!! He’s A TK!", 106);
		addPlayChat("lVoting Laggers!","Vote Yes! He's A Lagger!", yes);
		addPlayTeamChat("1Deploys Deploy Ammo","Deploy ammo station.", depamo);
		addPlayTeamChat("2Deploys Deploy Beacon","Deploy beacon.", depbecn);
		addPlayTeamChat("3Deploys Deploy Camera","Deploy camera.", depcam);
		addPlayTeamChat("4Deploys Deploy Inventory","Deploy inventory station.", depinv);
		addPlayTeamChat("5Deploys Deploy Jammer","Deploy sensor jammer.", depjamr);
		addPlayTeamChat("6Deploys Deploy Motion","Deploy motion sensor.", depmot);
		addPlayTeamChat("7Deploys Deploy Sensor","Deploy pulse sensor.", deppuls);
		addPlayTeamChat("8Deploys Deploy Turret","Deploy turret.", deptur);
		addPlayTeamChat("9Ammo Need Ammo", "Can Anyone Bring Me Some Ammo?", needamo);
		addPlayTeamChat("0Ammo Chaingun Ammo", "Can Anyone Bring Me Some ChainGun Ammo?", needamo);
		addPlayTeamChat("dAmmo Disc Launcher Ammo", "Can Anyone Bring Me Some Disc Launcher Ammo?", needamo);
		addPlayTeamChat("pAmmo Plasma Ammo", "Can Anyone Bring Me Some Plasma Ammo?", needamo);
		addPlayTeamChat("gAmmo Grenade Ammo", "Can Anyone Bring Me Some Grenade Ammo?", needamo);
		addPlayTeamChat("mAmmo Mortar Ammo", "Can Anyone Bring Me Some Mortar Ammo?", needamo);


setPlayChatMenu("lMisc. Smack - 1");
		addPlayChat("1Would You Please Hand Me A...", "Would you please hand me a burrito?", burrito);
		addPlayChat("2Come Out, Come Out...", "Come out, come out, where ever you are.", comeout);
		addPlayChat("3Danger! Danger!", "Danger! Danger!", danger);
		addPlayChat("4We're On A Mission From God.", "We're on a mission from God.", fromgod);
		addPlayChat("5Get Yourself A Glock...", "Get yourself a Glock, lose that nickle-plated sissy pistol.", glock);
		addPlayChat("6Guards! Castrate Him.", "Guards! Castrate him.", guards);
		addPlayChat("7Houston, We Have A Problem.", "Houston, we have a problem.", houston);
		addPlayChat("8Inconceivable!", "Inconceivable!", incon);
		addPlayChat("9Here's Johnny!", "Here's Johnny!", johnny);
		addPlayChat("0This Is a Lovely Room of Death.", "This is a lovely room of death.", lovely);
		addPlayChat("aI'm As Mad As Hell...", "I'm as mad as hell, and I'm not gonna take this anymore!", mad);
		addPlayChat("bHere I Come To Save The Day!", "Here I come to save the day!", mighty);
		addPlayChat("cMission: Impossible", "Mission: Impossible", mission);
		addPlayChat("dCommence Primary Ignition.", "Commence primary ignition.", primary);
		addPlayChat("eHelp! I'm Being Repressed!", "Help! Help! I'm Being Repressed!", repress);
		addPlayChat("fAnd Remember, We Care.", "And remember, we care.", wecare);
		addPlayChat("gBleep..", "Random cursing...", bleep);
		addPlayChat("hWhere's the kaboom?", "Where's the kaboom?", kaboom);
		addPlayChat("iAssfull of laser", "Give 'em an ass full of laser.", asslasr);
		addPlayChat("jYoicks!", "Yoicks! And away!", yoiks);
		addPlayChat("kBuckle up", "Buckle up, Spanky!", spanky);
		addPlayChat("lRubber nipples", "You look like someone who could really use some rubber nipples!", nipples);
		addPlayChat("mHippies suck", "Drugs are bad because if you do drugs, you're a hippie. And hippies suck.", drugbad);
		addPlayChat("nScrewy ain't it?", "Screwy, ain't it?", screwy);
		addPlayChat("oEvil laugh", "Bwuh hahahahahaha!", zrklff);
		addPlayChat("pWoah! (Butthead)", "Woah!", woah);
            addPlayChat("qRead my lips", "READ MY LIPS!", readlip);
		addPlayChat("rPut the smack down", "I'm gonna put the smack down on yo' ass, biotch!", biotch);
		addPlayChat("sPiece of me", "You sayin' you want a piece of me? You got it!", pesame);
		addPlayChat("tI shall smite thee", "I shall smite thee!", smite);
		addPlayChat("uI oughta spank you", "Now I REALLY oughta spank you!", otaspnk);
		addPlayChat("vKick it up a notch", "We're gonna kick it up a notch. Bam!", kickit);
		addPlayChat("wHans N' Franz", "Once again I am Hans... And I am Franz... ...And we are here to pump you up", misc01);
		addPlayChat("xEvery Time", "Every time I see your face, I wanna rip your throat out...", taunt19);
		addPlayChat("yGood Whiteboy", "Now it's a real shame when folks be throwin away a perfectly good whiteboy like that.", taunt20);
		addPlayChat("zDoggies", "Weeeeeeellllll dawgies!!!", misc03);
		addPlayChat("[Go Ahead, Make My Day.", "Go ahead, make my day.", goahead);
		addPlayChat("]Entitled", "I don't give a damn!, what you think you are entitled to...", jack01);
		addPlayChat("'Bash Brains", "I'm not gonna hurt ya, I'm just gonna bash your brains in...I'm gonna bash em right the FUCK in!", jack02);
		addPlayChat(";Got Any Questions...?", "Got any questions about propane...or propane accessories?", bat00);


setPlayChatMenu("cMisc. Smack - 2");
            addPlayChat("1bark all day or bite?", "Are you going to bark all day little doggie, or are ya going to bite?", dogg);
            addPlayChat("2Get ready to rumble", "And now ladies and gentlemen, LETS GET READY TO RUMBLE!", rumb);
            addPlayCHat("3Thank u & f*ck u", "Thank you and F*ck you!", fyou);
            addPlayChat("4I am the ultimate badass", "Check it out, I am the ULTIMATE badass. State of the badass art, you do not want to f*ck with me!", assart);
            addPlayChat("5Thunder-now you got it", "You called down the Thunder, well now you got it!", thund);
            addPlayChat("6Your fat ugly ass", "I'm gonna rip that shirt right off your fat ugly ass!", fatu);
            addPlayChat("7Happy to see you", "Is that a test tube in my pocket, or am I just happy to see you.", Happ);
            addPlayChat("8Go ahead and run", "Go ahead and run, run home and cry to momma!", crymom);
            addPlayChat("9No more Mr.Nice guy", "All right, no more mister f*cking nice guy.", niceg);
            addPlayChat("0Stand there and bleed", "Are you gonna do something, or just stand there and bleed?", dosom);
            addPlayChat("aDial 911", "SOMEBODY DIAL 9-1-1 !", dialn);
            addPlayChat("bUgly when you're angry", "You are UGLY when you're angry", uglya);
            addPlayChat("cI'm crackin skulls", "The next time I have to come in here, I'm crackin skulls.", cskull);
		addPlayChat("dMy advice to you...", "My advice to you, is to start drinking heavily", apdrinmkheavy);
		addPlayChat("efWhat can I say...?", "What can I say, I'm a blast from the past!", blstpast);
		addPlayChat("fwelcome, come in!", "Welcome, come in. Ahh fresh victims for my ever growing army of the undead!", burn);
		addPlayChat("gDude, dude, dude, dude...", "Dude? Dude!? Dude!! Dude! Dude!? Dude!! Dude! Dude?! Dude... Ahh I geuss you got a point there.", dude);
		addPlayChat("hOh you didn't know?!", "Oh you didn't know?! Your ass better call somebody!", dx1);
		addPlayChat("iYour excited!? Feel these...", "Your excited!? Feel these nipples!", excited);
		addPlayChat("jFoodfight!", "Foodfight!", foodfite);
		addPlayChat("kHit me again Ike!", "Hit me again Ike, and put some steak on it! ", hitme);
		addPlayChat("lBaby you are so money..", "Baby you are so money and you don't even know it!", money);
		addPlayChat("mBelay that nosepicking cadet!", "Belay that nosepicking cadet!", nosepick);
            addPlayChat("nThey don't call me stupid..", "Uhh, they don't call me stupid for nothing.", stupid);
		addPlayChat("oI don't think so!", "I don't think so!", thinkso);
		addPlayChat("pI shall smite thee!", "I shall smite thee!", smite);
		addPlayChat("qLets play", "Lets play.", play);
		addPlayChat("rSpank you very much", "Spanky you very much.", spankyou);
		addPlayChat("sA man can change the world with a bullet...", "A man can change the world with a bullet in the right place.", riteplac);
		addPlayChat("tYou can lick me", "You can lick me any time!", lickme);
		addPlayChat("uTake me!", "Well, here I am! Take me!", takeme);
		addPlayChat("vSo long suckers", "Heh heh heh... so long, suckers!", solong);
		addPlayChat("wYou're shooting blanks", "You're shootin' blanks!", blanks);
		addPlayChat("xI don't think so", "I don't think so!", wakko);			
		addPlayChat("ySeen a grown man...", "You ever seen a grown man naked?", naked);
 		addPlayChat("zMy brother is an addict...", "I have a brother whose a drug addict. I'm very proud of him.", addict);



setPlayChatMenu("bMisc. Smack - 3");    
		addPlayChat("1Applause", "Applause", applause);
            addPlaychat("2Did you like that?", "Did you like that? Well that's all you get you little bastards!", bastards);
            addPlayChat("3belch", "oops:)", belch1);
            addPlayChat("4Sorry..I didnt hear you...", "Sorry, I didn't here you I was staring at your breasts.", breasts4);
            addPlayChat("5What do u see when u are in the dark?...", "what do you see when you are in the dark....and the demons come?", demons);
            addPlayChat("6I've fallen and I can't get up.", "I've fallen and I can't get up.", fallen);
            addPlayChat("7Everybody was KungFu fighting", "Everybody was KungFu fighting.", kungfuft);
            addPlayChat("8I like it, I love it....", "I like it, I love it, I want some more of it.", lovelike);
            addPlayChat("9A ninja knows no fear!", "A ninja knows no fear!!", nofear);
            addPlayChat("0Tarzan's cry", "Tarzan", tarzan2);
		addPlayChat("aThat's a pantload", "That's a pantload!", pantlod);
		addPlayChat("bGood one!", "That's a good one!", goodone);
		addPlayChat("cWhatever", "Yeah, whatever.", whtvr);
		addPlayChat("dThat's dandy", "That's dandy. Ho ho, that's rich, I'll say.", dandy);
		addPlayChat("eNot again", "Oh no you don't. Not again. Sorry.", notagin);
		addPlayChat("fHee hee", "Hee hee...", heehee);
		addPlayChat("hA man can change the world with a bullet...", "A man can change the world with a bullet in the right place.", riteplac);
		addPlayChat("iOswald was a fag...(snipers only)", "One, two, three, four, five, six, seven... heh Oswald was a fag.", oswald);
		addPlayChat("j Doh, Woohoo","doh...doh...doh...I mean...wooohoo!!", 262);
		addPlayChat("kThat ripped", "Wow! That ripped!", ripped);
		addPlayChat("lNice move", "Well that was a nice move, dumbass.", nicemov);
		addPlayChat("mSmooth", "Oh, that was smooth.", smooth);
		addPlayChat("oI was joking", "What'sa matter with you people, I was joking! Don't you know a joke when you hear one?", joking);
		addPlayChat("pMy advice to you...", "My advice to you, is to start drinking heavily", apdrinmkheavy);
		addPlayChat("qWelcome, come in!", "Welcome, come in. Ahh fresh victims for my ever growing army of the undead!", burn);
		addPlayChat("rDude, dude, dude, dude...", "Dude? Dude!? Dude!! Dude! Dude!? Dude!! Dude! Dude?! Dude... Ahh I geuss you got a point there.", dude);
		addPlayChat("sOh you didn't know?!", "Oh you didn't know?! Your ass better call somebody!", dx1);
		addPlayChat("tYour excited!? Feel these...", "Your excited!? Feel these nipples!", excited);
		addPlayChat("uHit me again Ike!", "Hit me again Ike, and put some steak on it! ", hitme);
		addPlayChat("vSpank you very much", "Spanky you very much.", spankyou);
            addPlayChat("where lizard", "Here lizard lizard lizard.", liza);
            addPlayChat("xsongclip-Uga-chaka", "uga-chuka uga uga uga-chuka", hooga);
            addPlayChat("ysongclip-Oh Yeah", "ohhh yeah!", ohyeah);
            addPlayChat("zsongclip-BadBoys", "Bad Boys ..whatcha gonna do when I come for you?", badb);
            addPlayChat("[songclip-Bad to the bone", "Bad to the bone baby!", badto);
            addPlayChat("]songclip-I feel good", "oooouw I feel good, I knew that I would.", ifeelg);
            addPlayChat(";songclip-dudada daaa du", "Here we come!", humm);
		




// Commander Menu

function contextIssueCommand(%action, %msg, %sound)
{
   if(%sound != "")
      %msg = %msg @ "~w" @ %sound;
   setIssueCommand(%action, %msg);
}

// $CommandTarget can be one of:

// waypoint
// enemy vehicle
// enemy player
// enemy static
// enemy turret
// enemy sensor
// friendly vehicle
// friendly player
// friendly static
// friendly turret
// friendly sensor


function Commander::StarCommand(%type)
{
   if(%type == "*Attack")
   {
      if($CommandTarget == "enemy static")
			contextIssueCommand(1, "Destroy enemy equipment at waypoint", "attobj"); 
      else if($CommandTarget == "enemy turret")
			contextIssueCommand(1, "Destroy enemy turret at waypoint", "attobj"); 
      else if($CommandTarget == "enemy sensor")
			contextIssueCommand(1, "Destroy enemy sensor at waypoint", "attobj"); 
      else if($CommandTarget == "enemy player" || $CommandTarget == "enemy vehicle")
         contextIssueCommand(1, "Attack enemy " @ $CommandTargetName, "attway");
      else if($CommandTarget == "friendly player")
         contextIssueCommand(1, "Cover " @ $CommandTargetName, "escfr");
      else if($CommandTarget == "friendly vehicle")
         contextIssueCommand(1, "Board APC ", "boarda");
      else
         contextIssueCommand(1, "Attack enemy forces", "attway");
   }
   else if(%type == "*Defend")
   {
		if($CommandTarget == "friendly player")
		   contextIssueCommand(2, "Defend " @ $CommandTargetName, "escfr"); 
		else
		   contextIssueCommand(2, "Defend waypoint", "defway");
   }
   else if(%type == "*Repair")
   {
		if($CommandTarget == "friendly player")
		   contextIssueCommand(2, "Repair " @ $CommandTargetName, "repplyr"); 
		else
		   contextIssueCommand(2, "Repair " @ $CommandTargetName, "repobj");
   }
}

setCommanderChatMenu("");

   addCommand("aAttack", 1, "*Attack");
   addCommand("dDefend", 2, "*Defend");
   addCommand("rRepair", 3, "*Repair");

   setCommanderChatMenu("eDeploy");
		setCommanderChatMenu("eDeploy\\sSensor");
			addCommand("pPulse sensor", 2, "Deploy pulse sensor at waypoint", "deppuls");
			addCommand("jJammer", 2, "Deploy sensor jammer at waypoint", "depjamr");
			addCommand("mMotion sensor", 2, "Deploy motion sensor at waypoint", "depmot");
			addCommand("cCamera", 2, "Deploy camera at waypoint", "depcam");
		setCommanderChatMenu("eDeploy\\aObject");
			addCommand("aAmmo", 2, "Deploy Ammo Station", "depamo");
			addCommand("iInventory", 2, "Deploy Inventory Station", "depinv");
			addCommand("tTurret", 2, "Deploy Turret", "deptur");
			addCommand("bBeacon", 2, "Deploy beacon at waypoint", "depbecn");
		setCommanderChatMenu("eDeploy");
		addCommand("vA.P.C.", 2, "Pilot APC to waypoint", "pilot");

setCommanderChatMenu("kCommand Response");
	addCommandResponse("aAcknwledged", 1, "Command acknowledged", "acknow");
	addCommandResponse("cCompleted", 0, "Objective complete", "objcomp");
	addCommandResponse("uUnable to complete", 0, "Unable to complete objective", "objxcmp");







